commit 6fb85de8ecb82cceb52c14bd0b89c08830f7f1b1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Feb 10 14:44:12 2026 -0500

    improve

commit 4d76d1227827d0a3c5ac9645dfdc2e797153270f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Feb 10 14:27:05 2026 -0500

    improve

commit c36a11fff46f0c365fa26342d28d11b9f19461b1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Feb 10 14:25:33 2026 -0500

    improve

commit 06564be7535477911d86d265a3b49025ae532817
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Feb 10 14:17:53 2026 -0500

    fix

commit 7b0e2964093f1dd573d242d64791027a18319297
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jan 9 10:34:01 2026 +0000

    bumped changelog version

commit 6c9bcaad5ee2a19ef46e8d7fd481aec6c0f9af06
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jan 9 05:28:33 2026 -0500

    fix

commit 00b66351f2a1124e48d195f0028988c88c2aace4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 19 09:52:15 2025 +0000

    bumped changelog version

commit ffce50d921e4a40a19a67d02f948fb0a73a9e722
Merge: 716b4c6 96403e2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 19 03:37:37 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 96403e23a050f91ee2dc3606eebf4431fbaf9b51
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Dec 17 19:10:42 2025 -0600

    Repeatedly try to signal to systemd that msgdispatcher is ready until it works

commit 716b4c68b41533b46d74b91f2fcecc96ecb378c4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Dec 4 09:31:32 2025 +0000

    bumped changelog version

commit 8e80e8b97014b709910a4c61c7b5fc118d4312c1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Dec 4 04:30:17 2025 -0500

    fix

commit e0ffaf574a21c2f328ff87d0e715ce4be3ef2fea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Dec 4 04:21:01 2025 -0500

    fix

commit 230c2067eeb994dc5a58d96e63b7e8e50844acd8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Dec 4 04:19:11 2025 -0500

    output

commit f5424a7919b3db48a918b1523755edc5d7ebc8be
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Dec 4 04:18:12 2025 -0500

    minor

commit 6a2e797d10e86192216bcc13fcb4d9c097e4ee18
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Dec 4 04:17:47 2025 -0500

    hardening

commit 1bca777fa23d1584e8e1748b16f6415f9bdc88f3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Dec 4 03:52:53 2025 -0500

    comment

commit 095ab96e2460a8c24433ee35ea29d4d0dee2ee09
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Dec 4 03:42:33 2025 -0500

    fix

commit 0a5f7615c1f8bc49d5036c245c1d1c9147252646
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 3 08:29:22 2025 +0000

    bumped changelog version

commit 858a329c4f60bedea432e4250596ac522b9ad1f9
Merge: 18e5f99 9cbb64e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 2 04:38:00 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 9cbb64ea5579b500262eb97949c13f9b9b9aadfd
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Dec 1 20:29:46 2025 -0600

    Adjust to new sanitize-string API

commit 18e5f99475e5762cf42c8c308a95da75b0c145d8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Nov 24 08:43:14 2025 +0000

    bumped changelog version

commit 3ce3f23523ce932c52a93123101a13b548d5a252
Merge: b5d866f 1013441
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Nov 24 03:07:36 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 1013441a9037f0990267c4d13debba2bb8d60409
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Nov 23 10:22:06 2025 -0600

    Fix word-splitting in systemd-notify.bsh

commit b5d866f79139f799f518f1a7ca3b8197bb5ffe62
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 23 11:56:31 2025 +0000

    bumped changelog version

commit 2e0692663e3ff04a1454315c085f85969a6d1310
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 23 06:55:26 2025 -0500

    output

commit d1be6626ef12a318024961b24249a6ef5bbee4a8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 23 06:53:29 2025 -0500

    fix

commit 214fa0973d17503a165808d612b5f31ea0fc8c40
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 23 06:48:31 2025 -0500

    comment

commit 619ccff50b87b13171547c9dc8e7d406fb8ba1aa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 23 06:40:15 2025 -0500

    fix

commit f17621e07fd2bdd4565a97e8bdecf93347b00715
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 23 06:36:20 2025 -0500

    end-of-options

commit 1ca1fbdafd98a79b010c40050ddc0f0d7d7869ea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 23 06:35:57 2025 -0500

    end-of-options

commit 42f6dc3598977ebed4c1d34e0067d783bc8b883a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 23 06:34:14 2025 -0500

    end-of-options

commit afbc505c21a1fffdd140001c3271497c79a07738
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 23 06:33:33 2025 -0500

    printf

commit e1759dc951d5ab6cb9ee00e1c60ff135e8d8c21d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 23 11:32:22 2025 +0000

    bumped changelog version

commit 19f3a54b736c7d9c7717757903a5e393f5d412c3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 23 05:59:02 2025 -0500

    minor

commit 8665ff9d6e4ea6aac515efeec4bf06f4bdffcfd1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 23 05:51:14 2025 -0500

    fix

commit 97c65be5e9ad514381b5a0469101c707fcb616cf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 23 05:48:09 2025 -0500

    output

commit 02162cfd940e998021fc4cdfbd2070eae3e35332
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 18 07:22:35 2025 +0000

    bumped changelog version

commit 1fbe4d67ec6d08097124deef2dac6974af3cf5c7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 18 02:18:39 2025 -0500

    fix

commit e6889213078109c38b4be8f3f79329f42c2130a9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 16 11:13:45 2025 +0000

    bumped changelog version

commit af49f798d78f3b7e91b8eb0d1af2f38c0bc80cc6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 16 06:10:18 2025 -0500

    fix

commit ec4d5aa4d484253559869e4fdd4fa84010b6bd03
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 12:03:07 2025 +0000

    bumped changelog version

commit ae25652e4edd233b6162e8c868718528fd02c68e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 06:48:07 2025 -0500

    fix

commit bb3277e68db9f5f75f34afc85095e4f8e84f3eb7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 06:46:13 2025 -0500

    fix

commit 6421c9e3a7b09f9b7ec430e257d9946226859a77
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 06:41:34 2025 -0500

    fix

commit 8de773cd1ca9c3c6ed0e09282149d93001253e1e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 06:39:42 2025 -0500

    refactoring

commit 455a0b448b2423b1fd10f2f8bf69ea222af8a00b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 06:37:19 2025 -0500

    printf

commit 6ec6409731558379efbc156cf167a5fca2e0c72c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 06:36:22 2025 -0500

    fix

commit 1f4459d48dbac26353b71f2da4123cd24f51c0cc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 06:35:13 2025 -0500

    fix

commit e45c35df8499cee2a71c39bddafb26ffee06647d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 06:33:27 2025 -0500

    msgprogressbar: use timeout

commit 5957026f2eca3891550e0254d2612558adb06a09
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 06:29:22 2025 -0500

    debugging

commit efd1b92cc32d868f3d203304a005d32913e58a00
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 06:25:42 2025 -0500

    `/usr/libexec/msgcollector/msgprogressbar`: handle signal `SIGINT`

commit 056738d0b61eb2367e773e752710acd5914d42ef
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 06:24:23 2025 -0500

    refactoring

commit b4e57b00072664df76814974f541995a7c135f06
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 06:10:52 2025 -0500

    use light_sleep

commit 0107857f24350a671122bfd05b65b759829b8e31
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 06:08:58 2025 -0500

    use light_sleep

commit eb568d49a7a8e46f517c31af373bbfe17d29f0aa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 05:58:51 2025 -0500

    fix

commit 319eca33c185a99531e3de489a520be15faa8c95
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 05:48:55 2025 -0500

    fix

commit 7111ab04b3fc118f486718af3c30a817dbf01660
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 05:48:18 2025 -0500

    fix

commit 34e5a2b0141cb99e4cba472e4ecaf5eaf2cfe4b7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 05:47:10 2025 -0500

    fix

commit dc63024714f14c83e1c17ec978173b91c82b11d6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 05:40:29 2025 -0500

    comment

commit 6e54eff24abe512f656732e21a818a3a96bdffea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 05:40:01 2025 -0500

    comment

commit ae2ada4e1bc2ce5b8bd65ba48c60d6cb4bc26de1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 05:37:38 2025 -0500

    end-of-options

commit c2c38b1549340c1dbdbaa73eca4788962d1b5c5b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 05:36:52 2025 -0500

    stecho

commit 2b03b5248834fdc1bed77097df215b2b6364ac93
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 05:31:38 2025 -0500

    KillSignal=SIGKILL

commit 9dd5f905943dd5705af94ec2dde607e82a702bab
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 13 05:26:32 2025 -0500

    cleanup

commit 3e4ac6a89300e89f03ae90b6ed336eefe82f31df
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 29 12:11:10 2025 +0000

    bumped changelog version

commit 6ab70f85838202a4d62244b69605af3148441d82
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 29 07:53:25 2025 -0400

    fix

commit 278825cab336814db7c07516c704d7693e62ac36
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 29 06:11:56 2025 -0400

    lower debugging

commit 0c4c5213247c66938f6f297b42b816f3c5f41f8b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 29 06:11:14 2025 -0400

    `/usr/libexec/msgcollector/msgprogressbar`: fix terminating parent program when progress bar was closed

commit 26eb9d8ea031a87e6e2b0119f3a0d9fc5e3d697b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 29 05:59:59 2025 -0400

    debugging

commit 9719933389707258a3523e6bee2163fbadcb74ef
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 9 15:56:45 2025 +0000

    bumped changelog version

commit 5724c2932bb7ef0c9be570a0434b376e8376ba06
Merge: 27a491d 2ae73a8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 9 11:50:35 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 2ae73a8d21e13bee0069c2181aaf7f5dc87c6775
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Sep 7 10:01:59 2025 -0500

    Avoid either/or dependency bug

commit 27a491d9785ba1b6d77fadefaf767f072377eb58
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 2 15:22:03 2025 +0000

    bumped changelog version

commit 78c6d44711308c1e934ebf64e52368b92c72cb01
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 30 14:18:26 2025 +0000

    bumped changelog version

commit 3685f194d8e968664e67b23b8f6495aa60309974
Merge: 2739374 0d8b9ce
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 30 07:58:05 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 0d8b9ce772887482fff8eba19ae9d18480d51a1a
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Aug 29 15:52:51 2025 -0500

    Switch to LXQt notifier

commit 27393745ae1fa9f0714082a06517ff9f60e878d2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 19:27:32 2025 +0000

    bumped changelog version

commit c4d53c6905ce3f845c0370fe9345da94b9238ab8
Merge: 12c6d1e 9a0450a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 04:35:40 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 9a0450ae92b7792dc581e52f4d6504fd9ba0e4ec
Merge: e4de3f7 12c6d1e
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 26 19:20:14 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit 12c6d1ed5b72f999940bff8f584f6d094eb0ac29
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 26 09:12:48 2025 +0000

    bumped changelog version

commit e4de3f75aba852440d3e414f626acd12f06249bd
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Aug 22 17:47:48 2025 -0500

    Replace recurring 10-second sleep with light_sleep

commit 68ae828aae7fbaf8a4ff62c33e08bf418d795527
Merge: 579f24e 86421c1
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Aug 21 19:58:59 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit 579f24eef53e6d616c9b60f8f7407e5d3af000fa
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Aug 21 18:30:58 2025 -0500

    Remove Wayland-incompatible features from msgcollector

commit 86421c1473a42036fb0549523293dc8dab32cf4e
Merge: c170639 9bb3dbf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 08:51:22 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit c1706390c8b1a49d38041bdffc2eede16d06f3e1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:57:27 2025 -0400

    bumped Standards-Version

commit 7af1ee818d38e4df6b79a64fe9fca238d8e8c575
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:25:34 2025 -0400

    readme

commit 9bb3dbf6867daeea99e0ddbe348ddf36db9527e2
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 5 22:58:04 2025 -0500

    Port to Trixie.

commit 7657ac913b15ef350cdb02247805c0c271a75f35
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 2 20:51:14 2025 +0000

    bumped changelog version

commit 10da5985e9d7775da1ed041d37f1753d49b1ddf4
Merge: 23ff48b 140f051
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 2 13:54:49 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/sanitize-string'

commit 23ff48b3d22472173fa6dfa7b690bf8a1484e46a
Merge: 6ba5e74 14da764
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 2 05:26:20 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/chunking'

commit 140f0511e59247256179056aa2afc5fb69b6d031
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Jun 29 18:44:16 2025 -0500

    Port strip-html calls to sanitize-string

commit 14da764366c9d9b320ed686cf1306adbb0e12f9d
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Jun 29 17:46:52 2025 -0500

    Polish chunking implementation

commit 6ba5e744714d5c360f891d2408c9a8cc02d4aba4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jun 29 17:43:22 2025 +0000

    bumped changelog version

commit 80424b74d29a12d2cad21d1eebd75c7d09ccfede
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jun 29 13:20:58 2025 -0400

    mandatory strip-html

commit fd7640de27aea9e493dbacec3c3ea9ec0e0b5437
Merge: 5d383a2 5d77f79
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jun 29 12:44:10 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/chunking'

commit 5d77f79b8aeb807747e2d90514675660d0b2d3d7
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Jun 27 18:20:11 2025 -0500

    Implement chunking for very long messages

commit 9c3bcc449d97fb9b62c1fc0bd7c2c4969bff3022
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Jun 25 23:10:44 2025 -0500

    Switch to using helper-scripts strip-html

commit 5d383a26f6cd2646d4bce6814cd669578c6828dd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 23 06:19:06 2025 +0000

    bumped changelog version

commit 80686d97f28a8e8d8feca3a93f8103ca9562143d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 19 10:58:06 2025 -0400

    improve ARG_MAX check

commit 24652792106359232e00ac472405eaf02b0671a4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 28 12:11:36 2025 +0000

    bumped changelog version

commit 3561d9082f65af33d34f1914dc4d9951f913fbef
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 28 08:05:36 2025 -0400

    fix

commit 7a7b272feacfbcc35cf048e5935b253e26137304
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun May 25 19:32:19 2025 +0000

    bumped changelog version

commit 6f0833b588433a0ec9d0852ca714f0b1003b855f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun May 25 15:28:05 2025 -0400

    fix: unbreak msgcollector in case folder `/run/user/$(id -u)` does not exist
    
    (such as in a minimal environment, a chroot or SSH session with `UsePAM no`)

commit 4c7a079ea89b207f03123a4cea2cd29a577bf83c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun May 25 15:24:50 2025 -0400

    refactoring

commit 70e38971fc5fdfec7ca2d8f07c89656aeb7b8247
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 21 13:57:37 2025 +0000

    bumped changelog version

commit 929054a10855f561762d47135b6c7a8a5fa76e90
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 21 08:51:54 2025 -0400

    improve /etc/profile.d scripts error handling

commit 31627de34fbb07643ebd26ee717fae2f1795307a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 21 08:34:54 2025 -0400

    fix

commit e8fc39686d5da3e090f0e4279ccbdebd39e2be0a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 7 06:39:55 2025 +0000

    bumped changelog version

commit 17610ab4078c51c9d9b7eebb2bdf6ed7b7015322
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 7 02:34:39 2025 -0400

    python -su

commit 76bd42402fa421aab5f6b6ae305068f0594f6b2b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 15 08:13:12 2025 +0000

    bumped changelog version

commit c2dd1860ec3cb38c77868046ac41b57845665fc4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 15 03:56:57 2025 -0400

    fix

commit f7ce766fe2d9a21a457c7dca63c6fc3d5903943d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 15 03:29:01 2025 -0400

    monitor msgcollector pids

commit 1462f82daf641b949de484e597725b41002b47bd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 15 03:22:24 2025 -0400

    msgdispatcher: add systemd watchdog support

commit 0b20debf50eb73d02aea0c782070acf1c1d3e563
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 15 03:09:00 2025 -0400

    end-of-options

commit c43d39981324558834821605001d340e96d5bdc6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 15 03:07:39 2025 -0400

    port msgdispatcher process management to systemd for code simplification
    
    https://forums.whonix.org/t/systemcheck-fails-for-unclear-reason/21424/19

commit 9095e809ecfe9b68a645a7da12010b88efd4cde6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 15 02:36:30 2025 -0400

    end-of-options

commit c0021278ad10ed00fa24ee1c0dd52704c18f73a9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 15 02:25:12 2025 -0400

    sponge

commit 765f79253a63d631fa52ad341214f43f9b9e3037
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 15 02:24:35 2025 -0400

    sponge

commit 4c3b13a82313bab4169336204461dab6f3b02b8a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 15 02:23:00 2025 -0400

    refactoring

commit 4e9e1cf83059bf976e265c63d39553e08eee984d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 15 02:21:11 2025 -0400

    output

commit b38ee24c2f0dc07c7f02c6c1830e7d7e00ca607e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 15 02:20:32 2025 -0400

    output

commit e933873a269964877f4d51b12018b6aa5ac6b64c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 15 02:16:45 2025 -0400

    output

commit 93739d600b1fd9ded6361e5b9c1680422eae5118
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 16:25:41 2025 +0000

    bumped changelog version

commit d18031b4d4c91e997a08753533f5bb15e2a7e867
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 11:12:01 2025 -0500

    copyright

commit 7189fb7bc0c17dd4206dff485130bff98648ce6e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 18:39:08 2024 +0000

    bumped changelog version

commit 2454de9bf20ef9baa0b483d07fb5e479eb2ceeb9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 13:26:19 2024 -0500

    copyright

commit 62a422bea438fee10384c73a1fc0c2f44d65827f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 6 15:34:43 2024 +0000

    bumped changelog version

commit 54040043a77271ba700c8a4c087a2e27578cab2e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 6 10:11:37 2024 -0500

    fix check if msgcollector-gui systemd user unit is masked

commit cd0088e3e0b8a5c957c5e17bc8c6cf75fc69beaf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 4 14:41:24 2024 +0000

    bumped changelog version

commit 1c755a81cffe5c09adcccb202a868d09853e9794
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 4 09:40:44 2024 -0500

    fix systemd unit exit code handling

commit 32f5fb24eaec13940a2e21bdc89e439fa99eee09
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 13 17:37:20 2024 +0000

    bumped changelog version

commit be33d1552e8ba8f2effea30c1db3906ba11ef29f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 13 12:37:10 2024 -0500

    fix

commit 8df419b8420c48badd3590c1d8cfcedd4a791bea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 13 16:25:46 2024 +0000

    bumped changelog version

commit fe5e8aefd602fcf84c2ddf95885aac4d79eb50c1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 13 08:53:28 2024 -0500

    refactoring

commit c91c90e77dfad4af955f5983cc3b01a8795d02b7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 13 08:50:13 2024 -0500

    SIGINT

commit d487fb18b75317a2efc138f1884dc3ac4436ea1a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 13 08:47:19 2024 -0500

    sponge; comments; debugging

commit 288692435bee43a573474863577bd44186ece4ca
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 13 08:04:45 2024 -0500

    output

commit 83ada426f28b8bc4a8fdf647d36604cc7b8891f1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 13 08:04:15 2024 -0500

    cleanup

commit fb45ee80c9c8c151ca1e313c60019a6a3bdeb8d0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 13 08:02:51 2024 -0500

    refactoring

commit e67213b9d25369f432602ac2f379e70b1d211f0a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 13 12:45:20 2024 +0000

    bumped changelog version

commit 1342f0abfb1c41218697c51f5f39703b23c071d5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 13 07:44:44 2024 -0500

    add start systemd user unit from /etc/xdg/autostart workaround

commit 333be143adc29f7ffe9e492c143d29e27e5ff7cc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 13 11:49:03 2024 +0000

    bumped changelog version

commit b3f91f4d9647a5131913799eac3433015b93eef0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 13 04:23:35 2024 -0500

    debugging

commit f98c044c8e2bfb5d21b0206b383d9b5cf431a7c3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 13 04:21:27 2024 -0500

    improve GUI detection

commit 5151f9c625fac4dd2e82a150c2d35db140cde73c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 13 04:19:58 2024 -0500

    fix detection of Qubes X11

commit 72f1a2a039906bd80761b940308ce41fd22a6979
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 17:06:55 2024 +0000

    bumped changelog version

commit a8b4042933f123955b0c9493f33935e3098b5464
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 12:06:45 2024 -0500

    debugging

commit aa994784345cb9166fd37c5cf854254e4694adcf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 16:56:29 2024 +0000

    bumped changelog version

commit f97ca7de9c681fc67696e1521ddffc57611b3c71
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 11:56:19 2024 -0500

    safe-rm

commit 1703ec4bad66898982d6fc7905109442d6256ed6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 16:51:52 2024 +0000

    bumped changelog version

commit ce9f33270b6d72bc6483cdbcd8fc78e94c6c6ee8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 11:51:43 2024 -0500

    comments

commit 61ec1353e9a33e3dee782b77bf09d13d3deff222
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 16:39:43 2024 +0000

    bumped changelog version

commit 50e10293b5e6774f16e038cc25dce268a7ad0709
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 11:39:09 2024 -0500

    comment

commit b6dd62cbc60d0b847efa17d85cfb93b07c2d75f2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 11:37:26 2024 -0500

    fix

commit 0d443de32d1e99acd25e87c5ff73effefcced2ea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 16:30:29 2024 +0000

    bumped changelog version

commit 1673dd2f10362cc526a4ec8f85dab52dbf125fe2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 11:29:34 2024 -0500

    remove management of own pidfile and lockfile since no longer required

commit 011528b1585ee048b35addf274abb76a49f43df1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 11:22:17 2024 -0500

    cleanup

commit 0b3dea4ccb7249e6a6c707c2310b894286fb810c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 11:20:55 2024 -0500

    refactor gui versus cli (tty) detection

commit 9caba24a4a232d6b0999bc91e4a8e7adeeda0eb0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 11:12:28 2024 -0500

    refactoring

commit 8cc60adb05a5776aba62f35365d3c7a314949e15
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 11:08:15 2024 -0500

    comment

commit 9d0e4cc920376714a1b246947a09cb448eee4218
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 15:48:46 2024 +0000

    bumped changelog version

commit 30bab61404e53b4f9bbaf2b5a153660d756d9ef9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 10:48:38 2024 -0500

    debugging

commit df3281ec831d7767b99f7ea6e2754e437fb7de8e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 15:30:13 2024 +0000

    bumped changelog version

commit 2b819fd230dc6843a8d6739fef61286143e8f27a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 10:30:05 2024 -0500

    debugging

commit 9359fd887a8fc4ab90966b06cff6aeee45e22ee7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 10:29:49 2024 -0500

    debugging

commit dfc9f969b01636bcd6b37c1e5bdfb93474a21d55
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 15:18:15 2024 +0000

    bumped changelog version

commit 40cf1428a44d028ede181a30da672c463b6de26a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 10:18:06 2024 -0500

    debugging

commit cbc508220ec45a1ac22a92b33f03e536bec8a65e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 14:59:01 2024 +0000

    bumped changelog version

commit d798a5cf3cd2fd452d455614fceeb266b12d0548
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 09:58:51 2024 -0500

    fix

commit e1edb9759a63c668fe05375891270780101a96ec
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 14:50:07 2024 +0000

    bumped changelog version

commit 6cc457fbf54b2aa4023909a214b5718e9c28e193
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 09:49:41 2024 -0500

    fix

commit c9f90b71ea2575f5b63247e21740753863be420d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 14:42:08 2024 +0000

    bumped changelog version

commit cf8bad5fa5d018fffc30556c5012ae43ee9320d0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 09:40:45 2024 -0500

    refactoring

commit 45d2c602c68f78f264028b6d0eb812c7eb219637
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 09:38:31 2024 -0500

    refactoring

commit ec5241311a892f59a14363d7c0891b91d221e238
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 09:34:40 2024 -0500

    port to systemd user service
    
    port from /etc/xdg/autostart/msgdispatcher.desktop to /usr/lib/systemd/user/msgcollector-gui.service

commit 7ad6e0aa18f797d09ecb751e7dd1d03023d54a7e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 14:01:46 2024 +0000

    bumped changelog version

commit c02d23e47e5dcfa5662e2239e2719a0a7d3eac49
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 08:58:07 2024 -0500

    restore pid check

commit 29057af7bdf05f30af135ed05fd17c4877d9231d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 08:50:10 2024 -0500

    refactoring

commit 0c911cd092163b8aaecf35cb11d9403a9b800da8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 08:48:09 2024 -0500

    refactoring

commit cd0ae21be8cdcf9f6c4ff53d1138ea331a67b4aa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 08:47:15 2024 -0500

    refactoring

commit 5c91e7304618ca4d37caf8cd1aa9b6b34f7f9595
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 13:30:21 2024 +0000

    bumped changelog version

commit c635921f4b59a5e376271b615b55557a1160f4c6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 08:26:38 2024 -0500

    code simplification

commit f65da167bf114b977aa9790c23971512ffecc207
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 08:25:03 2024 -0500

    debugging

commit e98d70d3e007f8752f58bcb2233bc05334eef699
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 08:19:00 2024 -0500

    fix

commit 82730aa86928e618d3fc4fdf602cab21f8fb901b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 08:11:02 2024 -0500

    code simplification

commit ec0c50d1c27e2202066cda5b16a2544d65fe6307
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 07:55:20 2024 -0500

    fix

commit b9785cd14dfd05baf8d390067aac4090ecddf37e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 07:44:29 2024 -0500

    output

commit ca5eae8145da1dbd86da62a6e01866b2d78b65b2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 07:31:39 2024 -0500

    fix

commit ef8e700824f98b63a6b0dba3a167fcc601361739
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 07:25:31 2024 -0500

    msgcollector

commit 6f529c5204ac539c087870df3e0d42328e2f3ad9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 07:10:44 2024 -0500

    code simplification

commit 642a3553050410e2eb6c1f046558c6ece749e600
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 07:05:59 2024 -0500

    give up setting /run/msgcollector folder to maximum 10 MB
    
    mount requires root but msgcollector runs as user
    
    hard to implement with sudo hardening
    
    no security gain as other applications could run local DOS to create huge files

commit 5656fe2ef107bd34b15c731b20b6ca05428b2200
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 07:04:03 2024 -0500

    refactoring

commit 834746e4016af05fa89b9067201c24c5ffca313f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 06:46:02 2024 -0500

    refactoring

commit 98a0bdd244424abbaa5770afaa1daae327acce3f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 06:45:02 2024 -0500

    sudo hardening

commit 00bd1f755a648afa4cff20b1f4d673ec6b39b973
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 06:38:44 2024 -0500

    permission hardening

commit 8f4898d18a17298fa40ddb5e56bb29290fd576f0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 12 06:36:54 2024 -0500

    towards sudoers.d hardening

commit 6001e482563fe504451aa0f2658d8c6d9904ef7d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 12 04:56:58 2024 +0000

    bumped changelog version

commit 7fc33b947223a006fcf9ece82f1285b20d87efbe
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 11 06:01:41 2024 -0400

    change icon

commit 3b466ae46e04f63c99c7574fb0e68a4a93cd8346
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 11 05:46:42 2024 -0400

    update tb-updater GUI icon

commit 69a3d6e506c0a64217e6a9cb9244afe44d8578da
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 20 12:12:01 2024 +0000

    bumped changelog version

commit afbc43264c002df06bc5424e616f886595e5eb97
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 20 07:17:29 2024 -0400

    add command line parser

commit 5abfadc331cdec6f450fdf60b79c03ada6c2ca65
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 20 07:15:43 2024 -0400

    - add comment
    - refactoring

commit e7a9c59d2e4eef990d8fb5afbedd31833c021ed1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 20 06:59:41 2024 -0400

    - add command line parser
    - add explanatory comment
    - refactoring

commit 848269f9854db39baa712eed83a3a335cb9915a4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 20 06:38:30 2024 -0400

    point out if icon does not exist on stderr

commit b067afca1a719087eba0ed6aecddf8a5ba0b564d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 20 06:27:19 2024 -0400

    Depends: gnome-colors-common

commit ddbf31c91d8ef8394bca381520f4c19d265d6412
Merge: 4b3deb1 b1735d7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 20 06:21:32 2024 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit b1735d7de211f69084c5b8c57a51654f809e9dcf
Merge: 4b3deb1 41c683c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 20 06:20:19 2024 -0400

    Merge pull request #4 from ben-grande/gnome-icons
    
    Change icon directories

commit 41c683c2ce446f91347fdd9c2efe259bfffac272
Author: Ben Grande <ben.grande.b@gmail.com>
Date:   Mon Aug 19 16:04:43 2024 +0200

    Change icon directories

commit 4b3deb1b7c47079aec29ee13d79b2b9a61e3d0be
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 22:17:18 2024 +0000

    bumped changelog version

commit 49cf6454d2a6c04be936cd01aaa8d22bbdd85ffa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 18:14:09 2024 -0400

    fix

commit 21fd148bf1a2f93b6bc8c7a8b5b50fabbb683c8b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 20:49:44 2024 +0000

    bumped changelog version

commit 9373c8a04f9ebfa725ee2ff01393a5fe597f9671
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 16:42:54 2024 -0400

    add command line help

commit acc1060633d5145be2725bc3034c71d8860ff7b2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 16:39:15 2024 -0400

    comment

commit 14596b7f28a5ecb793e91113491f577e1b423640
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 16:34:55 2024 -0400

    fix

commit 686925f8d4a3dc2bd3a756ffa052e4ccf394e84c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 16:32:02 2024 -0400

    fix

commit 9f5186b7670c8834d9ac4a11cf87bc6c6e01566f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 16:20:20 2024 -0400

    comment

commit 5d130ebacddac165d974410c250f7f7e7add7749
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 16:17:01 2024 -0400

    fix

commit 965dc9ce4c9a68b53b8124b0b887032b17e0c0d2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 16:13:19 2024 -0400

    comment

commit c56691543e03e5587d74f2e38064b541d22aba60
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 16:12:30 2024 -0400

    comment

commit 92559fcc6f192d4c0f347115c908ffdf997a6697
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 25 13:21:21 2024 +0000

    bumped changelog version

commit 498d9f1084575d14dda4629158fcc03d19047e83
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 25 08:42:12 2024 -0400

    skip wait if wmctrl is unavailable

commit 4fe14bb61fc2644ae6d96901a86fac177612612f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Feb 2 12:36:02 2024 +0000

    bumped changelog version

commit 9c15c5abd4ebae3c53d84a2737ea27352fad16a4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Feb 2 07:32:29 2024 -0500

    usrmerge debhelper systemd Debian package maintainer scripts fix

commit c50bcb5f95b599d0d1db93f3a824af2922dbba76
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 13:29:36 2024 +0000

    bumped changelog version

commit 6a8d2c5ff7fe49cb012ba70718b3b24e61837f5f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 07:44:28 2024 -0500

    usrmerge

commit 4e36a21b81d1278abe144d42646aa0fe0e552b7a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 12:43:12 2024 +0000

    bumped changelog version

commit 478e90b4c15d40e51bcc76b70023cb9e128fbaf7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 07:43:11 2024 -0500

    add debian install file (generated using "genmkfile debinstfile")

commit b890a6bbb4927ef2189ff29a4830049ba7963fc1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 07:19:57 2024 -0500

    usrmerge

commit 933548fa62c464c2e6cfef8770523142b0b38a80
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 20:20:06 2023 +0000

    bumped changelog version

commit 33be1030f3482537c4a2769f2f0b7accdf7c50a5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 13:41:31 2023 -0500

    change license to AGPL-3+
    
    https://forums.whonix.org/t/license-change-to-agplv3/17455

commit 01e4e1fc3bcf644695669ca94e76c5d1fcf8823b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 11:23:50 2023 -0500

    msgdispatcher_dispatch_x signal support

commit 30c4a1e55e6a195c9aa1a2e4a0b76c78fbc351e1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 11:21:01 2023 -0500

    one time popup signal support

commit 8048326fb0c2e8ed0d2f58fb74018f36b0833bf2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 11:18:30 2023 -0500

    generic gui message signal support

commit cda2f726095bc6d2b6bd35efc0883c6d6e913c1f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 11:15:48 2023 -0500

    /usr/libexec/msgcollector/tb_updater_gui add signal support

commit 471e58cb2df3e64f07f4c32784d570c1aee95ab2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 21 12:34:12 2023 -0400

    bumped changelog version

commit 50b93607d8009840178dc22c27d30543d2999d80
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 21 12:33:25 2023 -0400

    debugging

commit 6bd007da43764878a0be52d037809bb4a7070071
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 21 12:30:11 2023 -0400

    debugging

commit a1fcb8002d0700ce865c2831b7eb67609521ffcf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 21 12:24:13 2023 -0400

    fix,  does not support files ending with

commit 59ed9db4847f4124dd02e9fb94d3429a58558c92
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 20 11:47:17 2023 -0400

    bumped changelog version

commit 26e0c4dac2160d6cc8e2fc11f206fe9f9877ca2d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 20 11:46:43 2023 -0400

    improve pv_wrapper

commit 5ef488c5afabaa74e4b7274273c21a2b912056aa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 20 10:14:26 2023 -0400

    bumped changelog version

commit 5b8eb4aa424f14de5b99f45ea88a3e864844e092
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 20 10:13:36 2023 -0400

    debugging

commit 5614a1288c77ef88739b53d80cccda96e2f38eec
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 20 10:11:05 2023 -0400

    improve pv_wrapper

commit 07e302d9b1bcc9e1659fbc714c893537adabfddc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 12 12:51:11 2023 -0400

    bumped changelog version

commit ecaabfef1ffc132286194eda8373026ad9031725
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 12 12:06:22 2023 -0400

    refactoring

commit 6b38db51e32a365d504bdb6e99960fa24494b976
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 12 10:43:16 2023 -0400

    bumped changelog version

commit cf93f4cf0c9ed23804d6b1e69dfa77c7d434a217
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 12 10:40:27 2023 -0400

    refactoring environment variables loading mechanism

commit 061473343facacdd010bc835b81a8f509d4e08f3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 11 05:45:56 2023 -0400

    bumped changelog version

commit 8cd65b8d3eedd606d7873874fa7243d5428d5904
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 11 04:02:21 2023 -0400

    refactoring

commit 0a5ccf674732f7b5428a9db51d160ec23edef86d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 9 00:34:17 2023 -0400

    bumped changelog version

commit 0f5a11fd4a1596824d6577f0deae48a6fffcd608
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 9 00:29:55 2023 -0400

    cleanup

commit 86390996e491c3ca6c998865a28120a3cf685c3d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 8 13:38:05 2023 -0400

    bumped changelog version

commit e6e14ef147f5f8b2d72f4bd236cc7c0163f82261
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 8 13:35:53 2023 -0400

    correct signal exit codes

commit e0a0a00b23d903ca4a607b23d5308bc42fcb40bf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 8 13:10:29 2023 -0400

    bumped changelog version

commit c0fb5359640bd3a4fc0f8bb77ed1d7f351c95182
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 8 12:29:13 2023 -0400

    allow termination through ctrl + c (signal sigterm)

commit b45674133ba04ec218c2234f4849f4117b21ed3a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 8 12:25:54 2023 -0400

    refactoring

commit 71d2bef5de17481a10d426e41666f48332729551
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 8 12:21:10 2023 -0400

    usr/libexec/msgcollector/alert import from qubes-whonix

commit 55d684b8eb07402e970b49bd932c350e3524d06a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 8 06:30:48 2023 -0400

    bumped changelog version

commit e6c500f00caca322a43cfd41193b711c86d03fb6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 8 06:26:48 2023 -0400

    wayland

commit dc39a95c0698bf762dc216148ab65009aed8697d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 7 04:12:32 2023 -0400

    bumped changelog version

commit 4857bda2867710841fd4529277ed9e9123db3925
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 7 01:04:47 2023 -0400

    output

commit 89813355529acde5d537cfa7c4b09e0c12ba75da
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 29 08:16:56 2023 -0400

    bumped changelog version

commit 467d8621d6e3442dea7b89839f9d9abf69826834
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 29 08:12:58 2023 -0400

    add symlinks from /etc/profile.d to /etc/zprofile.d

commit d8d8c70cc639da5e1dd0cccd86e23279e87323b5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:46:45 2023 -0400

    bumped changelog version

commit 835159468cec90479bb8c125b01667d6d05fcf28
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:18:45 2023 -0400

    Kicksecure

commit 844b22c92c6ebe7cd33954c868a8a43dc7929393
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:06:40 2023 -0400

    Kicksecure

commit c85f33962e2cb48cb3730bc23c32f081ab39234f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 11:31:21 2023 +0000

    bumped changelog version

commit 6629e2bf3db01676fec699e82654b82aef5008bd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 11:30:52 2023 +0000

    bookworm

commit 2afb46e97df0dae53a05c4dad92c3e530bbddeab
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:34:26 2023 +0000

    bumped changelog version

commit 95311d196c78620694343f20cfb57026d27bef50
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:29 2023 +0000

    bookworm

commit 61007e93caed7e08b99745df0747f7e08e35f9b0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 11:07:22 2023 +0000

    bumped changelog version

commit 67a967930438077a83bf11896a9ac8035bc729af
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:49:04 2023 +0000

    readme

commit e62cfdae312971a8ad469a65152a52332415e9c3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 15 17:03:26 2023 +0000

    bumped changelog version

commit fc676be2a5643ffd19e3398ec194fdf282f5b65c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:46 2023 +0000

    copyright

commit eb356d5a04c9cca23ec86d12695b54b2b1c03138
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 17:59:07 2023 +0000

    bumped changelog version

commit b35759b586392b164667ae8c226605533b77a587
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:31 2023 +0000

    Standards-Version: 4.6.1.0

commit 558509c9239570a5b757a2a9e721bd41045df6fe
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:23:12 2023 +0000

    bumped changelog version

commit ef3c046095f4ccf6819cdeb3dca07b5d0d509b84
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:52:00 2023 +0000

    update copyright year

commit 8d36621a3b87f489e41f08ce6338502ca487aa12
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 9 11:28:08 2022 -0400

    bumped changelog version

commit d66e2566bd5e2caab6aac3ea07519c3497a4782f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 9 11:22:38 2022 -0400

    fix

commit 7c89e765559f5ea5c7d717d26347ef5d0c49835a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 9 11:20:40 2022 -0400

    debugging

commit e651c9a535fd3656303e9736d610107138872270
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 9 11:19:55 2022 -0400

    comment

commit 65aef6e7bc28d1fe356db1b7807b84a24af61502
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 9 11:17:23 2022 -0400

    improve error handler

commit 3654efa0cb566babf726e6cf4d0113332fb42a84
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 9 10:52:12 2022 -0400

    output

commit 35fcdd061f1db270db1d70813d87046707b02559
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 9 10:48:38 2022 -0400

    output

commit f81eee5eba6df877f1706a83fcbe51393b26ef6f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 9 10:39:30 2022 -0400

    bumped changelog version

commit d473b53c8421ef87de3051f0b2cc607de04f25e6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 9 10:37:37 2022 -0400

    refactoring

commit 531acc37c9434d6ce0453284270cb829f021f03a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 9 10:30:09 2022 -0400

    output

commit 4867f02fa853df15cb1b53633aaa0b1c9f2573be
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jun 19 07:34:24 2022 -0400

    bumped changelog version

commit 56af7ae2e2f3b482761a3e6db59e42f6ddd08336
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jun 18 10:36:34 2022 -0400

    output

commit e70f51e5cdfd58b9178b187047bdfb4e385570e7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 8 11:04:00 2022 -0400

    bumped changelog version

commit afb0456cbf43bf1d725216f3effc1b4d1feb5f51
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 1 16:06:55 2022 -0400

    description

commit 418b551e7eaa9f7862baf6a8e809cf326d6d233e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 1 15:54:19 2022 -0400

    better error message if ARG_MAX is exceeded

commit 3820ac3ddd52ed57063ecac81008883c5d303032
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 27 10:25:10 2022 -0400

    bumped changelog version

commit 8172dd747d53df7ec5bd81c49b4df78c3fd2b9a4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 27 08:35:40 2022 -0400

    fix warning "tb_updater_gui:141: DeprecationWarning: an integer is required (got type float)"
    
    Thanks to TNT_BOM_BOM for the bug report!
    
    https://forums.whonix.org/t/tb-updater-gui-deprecationwarning-an-integer-is-required-got-type-float/13706

commit d9b7f6c56d4db0249cf5c662a4a62ee92361924b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:07:12 2022 -0400

    bumped changelog version

commit 7538a8e7c87b1210c5cefd2fa42120a8601450d9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:08 2022 -0400

    readme

commit 58b2290f84636cd5bd96e1be3c2f304fc85314e3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:37 2022 -0400

    copyright

commit 59962210508e5e4033c9478e1bdc096444419760
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:14 2022 -0400

    readme

commit e6ac6e2a979af7b5ddc85ec4b1efc104fb5aadb5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 22 09:48:55 2022 -0400

    .

commit 83bbb4987c598b597b755e19c6dde44335bdae68
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 20 13:54:14 2022 -0500

    bumped changelog version

commit e77c8853c29dfdde46e59297c8b01dbb08058210
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Feb 17 05:46:28 2022 -0500

    fix for
    
    DeprecationWarning: an integer is required (got type float).  Implicit conversion to integers using __int__ is deprecated, and may be removed in a future version of Python.

commit 72b1f86cf12a21a4761c3bb05c8c7959fa28d14b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Feb 17 05:40:18 2022 -0500

    minor

commit b882af6816b69675d51c84d3f935a04bd40235e4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jan 2 06:13:06 2022 -0500

    bumped changelog version

commit 77a6c4d465dc998470e290a5ada5356ad70cc748
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jan 2 04:25:13 2022 -0500

    `/usr/libexec/msgcollector/error_handler`: fix exit code capturing

commit 6628c44a34cc93846480faf1731cea293fb8dec1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:31 2021 -0500

    readme

commit b71e6607729ecbceea0761cf9129a6955138e854
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 31 15:12:07 2021 -0400

    bumped changelog version

commit 807d3ed9154a226ff9bb737c69fbf05a59f52efb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 30 14:44:35 2021 -0400

    improve `/usr/lib/systemd/user/usertest.service`

commit e0e4f674596f14359d98cf62d76d376594965df3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 12 12:03:25 2021 -0400

    bumped changelog version

commit 889a4201fca01877f5783d5ba25ede9a334d6d18
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 12 11:40:58 2021 -0400

    comment

commit 2febd8e861b1fafb4c6a55fba8dc09473805263e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 12 11:40:10 2021 -0400

    /usr/libexec/msgcollector/one-time-popup: create folder if not existing (mkdir -p)

commit 683781d9ba9ce12c18783c7feb9d1423807e5ee0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 12 11:51:24 2021 -0400

    bumped changelog version

commit 14fc01bb4b2e74913d27e2077e08b6d04431fbdb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:36 2021 -0400

    readme

commit 257dff84be4d2ff930d5aa069042badb34c90ddf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 16:57:18 2021 -0400

    bumped changelog version

commit 567896aedb0fbd947998ae930f23bfed8fb266a4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 06:42:56 2021 -0400

    move /usr/lib/msgcollector to /usr/libexec/msgcollector as per lintian FHS

commit da5cc4a103f2c15c8ba46a698aed5cfa901fc759
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 06:42:11 2021 -0400

    move /usr/lib/msgcollector to /usr/libexec/msgcollector as per lintian FHS

commit ea0c194852948b512724ad89c1b0ad9f7eab946f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:23 2021 -0400

    bullseye

commit 5b5ba756ff57b7ca0574667ed1e35dae234eb9e3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:34 2021 -0400

    readme

commit 3d281bce49019d6eae15db2aa1589b3bbc1d1d70
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:19:05 2021 -0400

    bumped changelog version

commit 5983519218a2106322a42700169a002d0b8319ab
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:19:04 2021 -0400

    readme

commit 0cfea35f7a063f7794821c5af7590e7f0fddf63a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:17 2021 -0400

    copyright

commit 2ccac87e01ec46afd7943b6bce94785312e9f659
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:50:21 2021 -0500

    bumped changelog version

commit eaa029eb016e3365c059c8bf5b26b44d2d791588
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 08:50:26 2021 -0500

    cleanup

commit 230507a55ac3a32f5e40c33df16c977d80db308b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 26 09:49:21 2021 -0500

    bumped changelog version

commit 4de39320b3bf495319a89303bf90c80e0c1246ad
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 26 07:07:10 2021 -0500

    comments

commit f36420d6d04f7b502fb800e9afec065084952630
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Dec 15 06:57:33 2020 -0500

    bumped changelog version

commit 3c5e03bfdc6e8dc20252c4fc3b6681ec994acec5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Dec 15 06:57:32 2020 -0500

    readme

commit 196e2414f3f716f14d79a295a72d3a388672ce40
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Dec 15 06:52:15 2020 -0500

    output

commit 17bebdfa6f857867bcc2a726a4fb40e13d8dab3a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Sep 29 06:43:16 2020 -0400

    bumped changelog version

commit 88977926d17298eaea08868cbbf1228bc0c0a5d9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Sep 29 06:33:58 2020 -0400

    fix msgcollector sudoers issue when qubes-core-agent-passwordless-root package was removed
    
    Thanks to @TNT_BOOM_BOOM for the bug report!
    
    https://forums.whonix.org/t/hardening-qubes-vms-by-removing-passwordless-root-will-give-boot-error-message/10350

commit d411a1adb136dc46d409f6040a5428097e0caf26
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:38:06 2020 -0400

    bumped changelog version

commit 3d40fa7edea3056db7eadf8a2f07cec8dc2bbaf0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:34 2020 -0400

    readme

commit df24c922bbcd03e6ffd6190bfe621059a6f81049
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:53:20 2020 -0400

    bumped changelog version

commit 4755c3a44431b62985640f405ad7d876420464b5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:39 2020 -0400

    readme

commit 3a0a264041dc75f63ccb2ef981a190e3d781302e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:31 2020 -0400

    remove genmkfile

commit c4d23e204d8d31462fefbddd30b95b6926d5c32e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:32:55 2020 -0400

    add debian install file

commit 5bd6f18e51042ef4136f96a92d81ce6316047e6f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 10:50:54 2020 -0400

    bumped changelog version

commit 43874a05976e926563959d89826ae9c766c211b2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:57 2020 -0400

    update copyright year

commit ffd56006723be5dc1ae6831797555c10a4b76141
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 09:04:37 2020 -0400

    bumped changelog version

commit 300efeeb2f4c8e81d5654b6a9f9ee44339dc100f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 08:57:50 2020 -0400

    debugging

commit cc905aa4ec964d2d16b10d0c917ffc6ec5524186
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 08:53:39 2020 -0400

    debugging

commit 9d15a068d150a9ca5d02941aadb2b84d29f86d84
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 08:51:17 2020 -0400

    debugging

commit 1c644c67d10e0060c709fad7a9a24815fe4f055d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 08:46:17 2020 -0400

    debugging

commit cf0be4c1f786ba8f71002266e47dcf82eab5c68b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 08:44:13 2020 -0400

    debugging

commit 9ce03a1d8d3d937bc6118ac8bfe5aaee95f395d5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 08:42:33 2020 -0400

    debugging

commit 58ecced9fddeadbb7fd0b2dc6fb7093f4026b97c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 08:41:31 2020 -0400

    debugging

commit dfe84695c46f3def28424ce160906548274e7d89
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 08:00:39 2020 -0400

    debugging

commit d89d659ccace1abb307eed35e4b67abe72e720ff
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 04:42:52 2020 -0400

    debugging

commit cbb1f1ac7cbcb21f31d6a2470b81253715ffebf8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 04:38:23 2020 -0400

    debugging

commit f309799c1284db67fe4130b590cd948b9d3bbb4e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 04:30:56 2020 -0400

    fix

commit e6acd6edebc8d99f8ca6db91f972b94c21c7b200
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 14 09:19:49 2020 -0500

    bumped changelog version

commit 9b8e2b290d5bff9eb2790f8ff4a85b881c3b5c39
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 14 09:11:43 2020 -0500

    fix

commit 49e9f148d28f9dd063b3053f1195d1148d25d4c3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 13 12:54:27 2020 -0500

    output

commit ec47a44c3ab3aed24e3dda8271703043f3bbf2eb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 18 10:13:21 2019 +0000

    bumped changelog version

commit 455393f72a0410a4004c9256a434e2a751caa7e8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 18 09:33:16 2019 +0000

    readme

commit 13de617a427410c84dab89973fed0e24a7fddb62
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 13:36:11 2019 +0000

    bumped changelog version

commit eab265e6697e40d2ad11d0dfda80039e6f2ae4a1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 13:28:02 2019 +0000

    remove no longer required dependency gvfs

commit 303989205b6e61c44e8d6939beb67c16bb04325c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 12:49:30 2019 +0000

    bumped changelog version

commit 74254269a2483a7b8f3064569262c945bb44f675
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 9 13:46:21 2019 +0000

    comment

commit 1579d548f337754b2445b76367b09888fb4037d0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 9 13:38:43 2019 +0000

    Do not show this message again. - Generic One Time Popup
    
    /usr/lib/msgcollector/one-time-popup

commit 724adc24d32e2613396fdb74c53a8b1095a37851
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 9 12:09:43 2019 +0000

    bumped changelog version

commit a8aaa56545b86596c1c1c9cce72ca3fb13e5a370
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 9 11:47:34 2019 +0000

    change exit code for easier debugging

commit 2610e66d6095b2f798531bcfef13025f69039504
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 9 10:06:54 2019 +0000

    remove no longer needed dependency acl

commit acb856755f9e735fdaa194979f82c205fc820a38
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 6 13:04:19 2019 +0000

    bumped changelog version

commit 699311b03c15782d5c610dcb5b3e20d728e12b3a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 6 12:46:56 2019 +0000

    clean up duplicate variables

commit 3b29acd0d00411f8f1ea314b3c8714997d169b3a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 6 12:38:30 2019 +0000

    improve error_handler

commit e24c5a2547e2ba32d6720e2bc85fcaf07f5bcc6e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 28 11:11:24 2019 +0000

    bumped changelog version

commit 337c336106fe4c2aa057089a575675de10f72517
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 27 14:18:09 2019 -0400

    /run/msgcollector add mount options nosuid,nodev,noexec
    
    https://forums.whonix.org/t/re-mount-home-and-other-with-noexec-and-nosuid-among-other-useful-mount-options-for-better-security/7707

commit 62a50e4de68b3fc0521aeab163969fc90348682c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 14 00:19:54 2019 +0000

    bumped changelog version

commit 38368ae5d1286670775e491afa0b82b50f50d40b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 14 00:18:10 2019 +0000

    refactoring

commit 51d24c6279f5615ebecc43e1509fdbef05bf608c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 14 00:17:22 2019 +0000

    output

commit 7b44ad3c3a2a674d5e10ca9932e8a105e1975a57
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 13 13:27:07 2019 +0000

    sanity test

commit 676eb169078410e69d56644a7103c8b8f37afadb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 10 11:36:25 2019 +0000

    bumped changelog version

commit 804e195992f84e7ea652c4bfe40ce71e5b682fb8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 10 11:35:18 2019 +0000

    output

commit 8de7537ce67ba5c3ef38755c6e3d00682723209b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 10 11:31:39 2019 +0000

    refactoring

commit c9bb7182d720839c180f6e5f2fdfa66ced407268
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 10 11:30:32 2019 +0000

    permission fixes

commit 529dde8e61446ae28e5ef0c6126380879c16fc5e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 10 11:27:37 2019 +0000

    permission fixes

commit f642ff8db63755b4763e8f813c51675904c97852
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 10 11:23:13 2019 +0000

    sanity test

commit c96a013c67cd262b7d0d98c88e135aef79f00ac5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 10 11:21:22 2019 +0000

    set -e

commit 0bd0b0022939d4d3be3a38559feac094c5953d90
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 7 06:29:52 2019 +0000

    bumped changelog version

commit 87a8fa35a8a0ec2d7f5f9d689b22e059fd0cb23b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 7 06:15:59 2019 +0000

    fix gui notification
    
    thanks to @TNTBOMBOM for the bug report

commit 1223ad62f741f2ae00840966c1764a2e1d1a08f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:56:41 2019 +0000

    bumped changelog version

commit a7a4620a1a5bb7187a415cb9640d9d34f632e4d6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:40 2019 +0000

    readme

commit 092a63a89fb235c82d2b57d70514f9229a1235f0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 31 07:41:00 2019 +0000

    bumped changelog version

commit 3d2f011dfd7494a3c8686020b75ea0938733358d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 31 03:08:23 2019 -0400

    /var/run -> /run

commit 6d41c14faa4644dec0e5e19d5f84b0ecb25332f7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 15 19:49:46 2019 +0000

    bumped changelog version

commit 965a9925f40778ac34d87590545936af8f620a97
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 15 11:53:21 2019 -0400

    lower debugging

commit b64accd6ecfab1e21fcb703e2fc2753cbce2ec2a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 13 20:12:14 2019 +0000

    bumped changelog version

commit 7bcb550b9ccb720904b4e82aba6b5946df9ad8e2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 13 20:01:16 2019 +0000

    improve error handler

commit f6407f994a57dcd5d4d442f21bf743cfcf4ca291
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 13 19:59:22 2019 +0000

    improve error handler

commit 1f47d6b9a7243e79b7d00e780a9e34e86a8c3ba5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 13 19:56:10 2019 +0000

    refactoring

commit bec4f13b9ad9fe2777b2f950f7da5783189c7d12
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 13 19:55:37 2019 +0000

    improve error handler

commit 5280ddb65a97eb0fcce9ab60359504a002702265
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 11 07:15:32 2019 +0000

    bumped changelog version

commit 3397300e8b39f842937bdf4c1ab4d6821ec8dbdf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 8 23:04:23 2019 +0000

    add sudoers exception
    
    allow running /usr/lib/msgcollector/msgdispatcher_delete_wrapper
    
    without root

commit d99b842161deec2c8e92cf3ef44a24ce0c0fecb9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 8 17:55:59 2019 +0000

    bumped changelog version

commit 9a1fd2fb60ab612eb7068f6296cd437d5511e9fe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 8 17:55:45 2019 +0000

    fixes

commit 0054fe8dd16613112261b9d9f940a62a4f3148d3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 8 02:15:52 2019 +0000

    bumped changelog version

commit 24a48c5f40fdf671491d20b6410f40aae8b402f9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 8 01:59:40 2019 +0000

    permission fixes

commit 0aaac10872f6628150d106424649a1d5c2b26048
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 8 01:51:23 2019 +0000

    fix

commit 32f106c250a3cb746e8a3fb94c7182b6d4e78a48
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 8 01:44:16 2019 +0000

    permission fixes

commit 6260ab6cf734077313ea6645619e3e8cda4de469
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 8 01:03:33 2019 +0000

    debugging

commit 243ac20ab6d4030e45189a263a6157612219c97c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 8 00:50:05 2019 +0000

    refactoring

commit 9c4bd663223134f42e448be8e28a9f5c847b5161
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 8 00:46:35 2019 +0000

    bumped changelog version

commit dda81a7cae63e35321776fb4aef97967a4b9d8c0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 8 00:46:06 2019 +0000

    debugging

commit 34f62455a4cd6bc30af4877af4741d2dd7ae263f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 8 00:23:18 2019 +0000

    bumped changelog version

commit 09cf1c62775ec4910bd299aa9549e482c12d1b4d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 8 00:22:14 2019 +0000

    better debugging if --passivepopupqueuex is being used and --message is empty

commit bb0e2b32f1eb3632cf220538934e4632e8d8bb2d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 7 23:16:09 2019 +0000

    actually delete

commit 156995e38eaa12623990a2bbff73657f470ad9ff
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 7 08:37:43 2019 +0000

    bumped changelog version

commit 612efc90edbd03b63227690979cd67dd562bfcbd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 6 16:01:13 2019 +0000

    file name / permission fixes

commit b1b9188485c7fb70c5829262cd5fe8dd06b06663
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 6 15:54:14 2019 +0000

    path fixes

commit 6e34de12715076d03eb61ce6e26d571005a34a8b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 6 15:12:35 2019 +0000

    fix, update file names for msgdispatcher_delete_wrapper compatibility

commit 5175b4a63e3fcb31b920852edbb0bbf250a90ad6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 6 15:04:34 2019 +0000

    debugging

commit 5b3b2c51e7eda055aace2a9725610c70d7fcc167
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 6 14:34:44 2019 +0000

    disable debugging

commit e9161898a85018fb235fe7619c5e2d81459abf90
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 6 13:52:07 2019 +0000

    bumped changelog version

commit 7cb6c9b12120bf2e407c6798bd8d0cd31d483054
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 6 13:49:11 2019 +0000

    disable debugging

commit e26b6393b3f8479a286e529049098e2f762d8f2d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 6 13:48:03 2019 +0000

    permission hardening
    
    https://forums.whonix.org/t/msgcollector-security-hardening/7625

commit 1ec20f9fe5fa3caac34bef64d7c9ff0c7f4f7b6e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 27 07:25:51 2019 +0000

    bumped changelog version

commit 4b3288f3e3f0c1af9637039b2cd5a232ede77f1f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 27 07:21:39 2019 +0000

    name, comment

commit b6e42a75a8e291a6321abc2536f7bd50812106bc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 19:55:32 2019 +0000

    bumped changelog version

commit 981774232f42be8cd3f2be00372205c164546106
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 13:10:17 2019 +0000

    implement --typeclistatus (not working with echoonly)

commit 6bf5c47cc8bc5c19013c77309792f4c68fe1bbd7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 21 03:31:18 2019 +0000

    bumped changelog version

commit b0bd1cd9a62e417b2b559ad2e1ed555030560362
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 20 23:10:46 2019 -0400

    output

commit 3d0e4201f91ca844ed19fce93e0878ef5261e5e0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 11:26:32 2019 +0000

    bumped changelog version

commit 93aeb54349bb3ccd02802b4b79509f31e1b77b01
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:33 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit d44c12a23950b53668a39560714cc5bc240f33aa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 1 08:23:35 2019 +0000

    bumped changelog version

commit c24b8912ba6914cde96272c9c5331253fb7681fb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 27 18:36:41 2019 -0400

    improve output of error handler

commit ca2db39aa1b3cb45fce72f29dc874bbfcf33bd3a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 20:44:24 2019 +0000

    bumped changelog version

commit 516b76d7903fe2b19a6309a10ac09626de62dc2b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:29:06 2019 -0400

    readme

commit d34677c19caef865817efc11faac1ca0edeb233a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 10:44:01 2019 +0000

    bumped changelog version

commit 4b414acb8729e75bb0a4e76b8cba1231e19dd222
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 03:10:04 2019 -0400

    minor

commit 9454a51845195a09299ad5371c37755e2008e5e4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:28:35 2019 +0000

    bumped changelog version

commit 23592dbd59e1fa9994aaa152489d9d35a09bade1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:54 2019 +0000

    update

commit 8ffc0f406a66e7dea4312fa8fd9fa09f1b101a59
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 12:07:55 2019 +0000

    bumped changelog version

commit e173b4c77e132adc0b63c2bbf29c121071146bb0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 5 18:13:31 2019 -0400

    remove dependency on libgnome2-bin since unavailable in Debian buster

commit 4ee02ecbd2893bfcf06d4a0dd2a93329d053a56d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 5 14:05:42 2019 -0400

    port to debian buster

commit 9eb44e1070e1b338f0842525a9c45352dbcdd0eb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:55:51 2019 -0400

    port to debian buster

commit 3368283aff6d5176b53f807736b558a05ad4d64a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:51:04 2019 -0400

    port to debian buster

commit 473a5b7f82d1fd97474435cb942883552e7d66ce
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:05:54 2019 -0400

    readme

commit 843882071e3834927fa08edf3ead270d300a4c39
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:57:06 2019 +0000

    bumped changelog version

commit cbef83207c20b4b07b382086bc540943a18c43be
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:03:16 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit 2cd6776b2fd0f57caf0e3d2e91c9ceddf18671d7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:30:30 2019 +0000

    bumped changelog version

commit 0fa15eb85a031b8e3d7dd4b7e2d627bbafed99ab
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:32:39 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit 1bc694d459f17888e74bd59db58cd2665881ff5a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 16:42:46 2018 +0000

    bumped changelog version

commit b0a6856ecba4e830ed17c7837c6ee98ee03975c0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:18:33 2018 +0800

    readme

commit c810c4d7be79744f554a58d1de51be33c0624ad5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 15:57:32 2018 +0000

    bumped changelog version

commit 0953ed5e01e1931f23e92a4ff43e061c951ade47
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 15:37:26 2018 +0000

    sudoers.d asterix hardening
    
    https://github.com/QubesOS/qubes-issues/issues/2852

commit 3afeff22beb7ca790135d62ec98033dae10ca7f6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 03:46:50 2018 +0800

    split into msgcollector and msgcollector-gui for better cli-only support

commit 62e4540eca88c4381cc525bfcba6332ef335a066
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 03:39:49 2018 +0800

    copyright

commit eb72bcb5d3b77a8db6e671b1d64e5657e33292de
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 03:36:37 2018 +0800

    more defensive in case gui packages are not installed

commit af37775497e200d5767b7e0365dc74da53ce0334
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jul 17 12:00:21 2018 +0000

    bumped changelog version

commit fd77a329ece8200ac61b8878f80df39a25ab5c05
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jul 17 11:58:43 2018 +0000

    fix 'Connected to Tor.' message missing in Qubes-Whonix 14
    
    depend on mate-notification-daemon
    
    https://github.com/QubesOS/qubes-issues/issues/4098

commit 791cb203b3f95631ca3470d6d1e714e9b1b61d75
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 15:09:23 2018 +0000

    bumped changelog version

commit 0cd05b75b712d799c2aed15dedabf1b15a01f962
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:31 2018 +0000

    readme

commit 0486eec61782af13b89231ef8097603eaa14017c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:38:52 2018 +0000

    update copyright

commit 653b0fbbee4e9431208ccc3f5b24bcfba35f0abc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:22:00 2018 +0000

    update copyright

commit 087a7cb6d9123db2cf4310c99df8e132fb1219ed
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:15:12 2018 +0000

    update copyright

commit 09367a780d224388e4ba77ec1533c56a2e127e0c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:37 2018 +0000

    update copyright

commit 972cca28327be731ae34db9fea2dca29a365d2af
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 14:03:22 2017 +0000

    bumped changelog version

commit 3a52d14695d147d94edc72f844c318ffcfa31f8f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 14 17:33:56 2017 +0000

    fix double quotes

commit 055565fc8432be11e2dd9f2e0c8a8197f9d130ca
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 14 17:30:30 2017 +0000

    "$@"

commit 0ab1e147a2df603403ba990fc61ad3f5d88ee6f5
Merge: fa1664c 2a69576
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 14 15:15:18 2017 +0000

    Merge branch 'python3'

commit 2a69576fbefc5d8b16fca74cee649746b05aa3b0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 14 15:13:27 2017 +0000

    typo

commit f4227c33e1be1e4cbc2398cd64382c2d3c2241ec
Merge: 40b499f c81bcba
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 14 15:00:52 2017 +0000

    Merge remote-tracking branch 'origin/python3' into python3

commit c81bcbaa31c21a705898efb61780f3b0a9e6dee9
Merge: 40b499f 8d5e92a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 14 14:57:37 2017 +0000

    Merge pull request #2 from joysn/python3
    
    More changes for porting to python3

commit 8d5e92ac8e2b08ac2abfac2633842ca6a6c6faeb
Author: Joy SN <joysn1980@yahoo.com>
Date:   Tue Feb 14 09:57:43 2017 +0000

    One more changes for porting to python3
    https://phabricator.whonix.org/T632

commit 6621160e13f85461428c2a368bad936c6e6c1ec4
Author: Joy SN <joysn1980@yahoo.com>
Date:   Tue Feb 14 09:50:36 2017 +0000

    More changes for porting to python3
    https://phabricator.whonix.org/T632

commit 40b499f30b72959374c16d135924720a23055cfc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 13 21:04:42 2017 +0000

    partial port to python3 / python3-pyqt5

commit fa1664c528e04f657ab41a621f4e0e4b4589e043
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:51 2017 +0000

    remove faketime from Build-Depends:
    
    since no longer used for reproducible builds

commit 8a4ac5e659246f2395a9ac12943856add142e2b7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:25 2017 +0000

    remove debian/gain-root-command workaround

commit 0f33fdf3d85b8a7dc5c5b36cded0be1f92483642
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 18 14:31:50 2017 +0000

    bumped changelog version

commit 21cd8f6a620e75e8f008be917c056baea2b17c74
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 18 11:33:09 2017 +0000

    add signed commit

commit a04746787c30dca7b725e3c31b1cd8fddf223692
Merge: b7b5183 4980866
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 18 11:31:45 2017 +0000

    Merge remote-tracking branch 'joysn/master'

commit b7b5183590d98bda363ab17c07fb370a91a495a3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 18 07:50:28 2017 +0100

    bumped changelog version

commit bfff0b8e180937b673f701af98fd875d1fedf236
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 18 07:50:23 2017 +0100

    create signed commit

commit 0b19acdb5da66bfd25743d72a10229b6af021748
Merge: 9caa93a bd62da1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 17 16:06:22 2017 +0100

    Merge remote-tracking branch 'joysn/master'

commit 4980866c9361de34c356f54a3256c1e62b3cd220
Author: joysn <joysn1980@yahoo.com>
Date:   Tue Jan 17 13:59:59 2017 +0000

    CTRL+C SIGINT code is added
    https://phabricator.whonix.org/T117

commit bd62da12814935cea2a0cca33538c3eadcc62d0a
Author: joysn <joysn1980@yahoo.com>
Date:   Tue Jan 17 11:46:40 2017 +0000

    Make ctrl+C work with the python code
    https://phabricator.whonix.org/T117

commit 3c548c3f88305afdc9dd676aaf8fa892fd55c4db
Author: joysn <joysn1980@yahoo.com>
Date:   Tue Jan 17 11:29:49 2017 +0000

    Handle the incorrect # of arguments situation
    https://phabricator.whonix.org/T117

commit 9caa93a7b6d9ac48b2500cf8676addac8e245221
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:33:22 2017 +0000

    bumped changelog version

commit a0f018ba6f538c0d0766e57459b15523e2d54b40
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:35:37 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit 5402404daa79fc0ee7b44eebcefeed9a913c778a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 02:19:18 2016 +0000

    bumped changelog version

commit e281eb9e2a2e732770796aebae40cd1a3bcae35a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Nov 27 21:27:39 2016 +0100

    use return rather than continue
    
    for Debian stretch / newer bash version compatibility

commit 5bae0f60e5bc5b591696e188935257fb54c56595
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:42:15 2016 +0000

    readme

commit bdd05e4d2161e637df99c245c9d03f6ba26d8e4b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 26 01:34:23 2016 +0000

    depend on procps for `ps`

commit a9c2c1219b70a69128c96b4f94c82099ab9db5aa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 25 18:40:01 2016 +0000

    add support msgprogressbar when running under a different user account
    
    https://phabricator.whonix.org/T533

commit 64add9551b6f823308a89a23afce603f824f38fd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 25 02:17:55 2016 +0000

    fix run detection when running under different user
    
    https://phabricator.whonix.org/T533

commit 1a3e3b122436aaa3215bc36b2ab5292743b0f44a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 2 11:52:07 2016 +0000

    do not use tput if variable TERM is empty
    
    https://phabricator.whonix.org/T505

commit d4e422c98723382914115018857392f139210574
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 7 22:54:38 2016 +0000

    bumped changelog version

commit 5e5b32c40f1f2a63f6efc1bcdc14befd938e168d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 29 22:45:30 2016 +0000

    use more appropriate marker file /usr/share/whonix/marker

commit 2ebb6db671a1ac0bae23a13b3af5a2d38b473030
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 22 23:12:37 2015 +0000

    bumped changelog version

commit 76892afce5f88240687b8eda11e337740ec48260
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 19 16:57:15 2015 +0000

    use title instead of identifier for passive popups
    
    This allows to show passive popups such as
    
     [sys-whonix]
     Connected to Tor.
    
    in Qubes.

commit 87d0d8fa4f494a77dcf16b2a62e0eea82db6fc79
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 8 18:02:19 2015 +0000

    - use notify-send in Qubes by default, because that looks better in Qubes than kdialog (thanks to @marmarek for the suggestion) - https://github.com/QubesOS/qubes-issues/issues/889#issuecomment-146583491
    - fixed usage of notify-send, it uses milliseconds rather than seconds (thanks to @marmarek for the suggestion)
    - refactoring

commit 70affd09d211eb8e595b3096499a19527dc59463
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 26 00:33:18 2015 +0000

    added missing dependencies libgnome2-bin and gvfs, those are required to make links from msgdispatcher_dispatch_x clickable (libgnome2-bin contains gnome-open, that is used by python qt; gnome-open depends on gvfs)

commit 5c283624abce997f105abce8cef79a6fc09bc642
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 4 12:36:14 2015 +0000

    fix

commit dc7600c7c71bd73c4b331986f11a5f6a3be24b8e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 31 15:35:03 2015 +0000

    refactoring

commit 7f34fd21a57c5accd41b8146dba81bc387295e31
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 28 15:52:51 2015 +0000

    fix

commit d7d8d5b74b6706dc06228bd6a6a4d9d4ce1614e2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 28 15:39:32 2015 +0000

    fix

commit e8ec8af80bb7acd5297692cd375545839db48f40
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 28 15:29:20 2015 +0000

    fix, don't collect msgcollector x / cli messages if msgdispatcher x / cli is not running

commit ad3530e875e54e527ccb3b75ac6317bdb8c462d7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 26 23:31:58 2015 +0000

    bumped changelog version

commit 27fc0a277c4f36e64be42db3ca104b926e2d9b93
Merge: 11974c6 4702db9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 26 23:19:13 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 4702db9c66a8df50437f33d279fb78da75052962
Author: troubadoour <trobador@riseup.net>
Date:   Wed Aug 26 19:28:12 2015 +0000

    tb_updater_gui: increase window height in setSize()

commit a06b123f6f8b531623034c6dc53dd4ae801c8795
Merge: b412c6c 11974c6
Author: troubadoour <trobador@riseup.net>
Date:   Wed Aug 26 19:25:07 2015 +0000

    Merge remote-tracking branch 'whonix/master'

commit 11974c6810d0910403af35d46fab2440eedcfdb3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 14:08:12 2015 +0000

    bumped changelog version

commit 793e343acf7350ff5daf40e4a00503c1fb12883e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 24 17:47:22 2015 +0000

    bumped changelog version

commit 2364d69b31530584bb66ab4ceedcda001a454148
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 15 01:40:47 2015 +0200

    fix

commit 775e4a300b5e20fedc878fb3429e2ce6f2fcded9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 15 01:21:01 2015 +0200

    output

commit 434f6c8697e5ae32d9eaa0792bea90fc292b8307
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 12 17:03:29 2015 +0000

    bumped changelog version

commit 8f089985cb53f8bb8b4bac0013c287aaa677f075
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 12 16:49:20 2015 +0000

    increased MinimumSize so first line of gpg output is not needlessy line broken into two - https://www.whonix.org/forum/index.php/topic,261.150.html

commit 91dbd64684a801fe4196918e05bf7780484eb6f5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 12 16:45:22 2015 +0000

    comment

commit 874decca03b937c1587aa1287f1c64f5e0de10ed
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 12 16:43:24 2015 +0000

    fix

commit 189d6f3789c8ac9ea62c00cc147a64e53f9a4949
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 9 12:54:39 2015 +0000

    bumped changelog version

commit bc26aee153a5a939a621ac198b11a445e2b74a38
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 9 12:39:33 2015 +0000

    progress bar initial value fix for Debian jessie

commit 078d98dcb6bcc2c5e308bc96b80ecda2b1d20717
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 15:00:02 2015 +0000

    bumped changelog version

commit 8e01daa680b6cc4d1d01770198af962d1e313cf2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 30 14:44:45 2015 +0000

    implemented --progressbarxprogresstxtexisting; fix

commit ab24bd261d8ac2027f6a3ad85da4b4a3d416b044
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 30 13:29:57 2015 +0000

    systemd unit: added 'Before=graphical.target' and 'Before=getty.target' - https://phabricator.whonix.org/T106

commit c28f1fec45f18b33b3bba7e12c97aa9708adbec9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 20 15:44:29 2015 +0000

    bumped changelog version

commit 6640b8f8816df633af8d339769127d4912cf6ba4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 20 15:44:17 2015 +0000

    systemd unit: workaround/fix, removed spaces, likely bug in 'deb-systemd-helper' that prevents enabling the service by default - https://phabricator.whonix.org/T316

commit e2b2646f04cd7fd8873e51dfe27c3c9461c3853a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 20 15:37:58 2015 +0000

    bumped changelog version

commit 4503b5e9f92a0af8e473f2ff5dbc8a0001c0de92
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 20 15:37:40 2015 +0000

    systemd unit: workaround/fix, removed spaces from 'WantedBy = ', likely bug in 'deb-systemd-helper' that prevents enabling the service by default - https://phabricator.whonix.org/T316

commit ca0cdfd34ac2fdb8d1e8714ec5e2f1e82eb4e71c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 17 11:02:48 2015 +0000

    bumped changelog version

commit 8132e8a8ffaeede8557f9482ff64464c5c998296
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 17 11:00:15 2015 +0000

    fix

commit a708e9180eb22038aad68e5fb0990a4122eb9daa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 17 10:54:07 2015 +0000

    fix, lib/systemd/msgcollector.service -> lib/systemd/system/msgcollector.service - https://phabricator.whonix.org/T106

commit 3e43140d6bb0cb8557da51f78195e582f962e46e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 15 20:27:54 2015 +0000

    bumped changelog version

commit ff50e3c286fea6663f6d45906411177080f9a1bd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 13 14:37:37 2015 +0000

    ported to systemd - https://phabricator.whonix.org/T106

commit b4d9c7da5bb9337363faa0b37b20b62b10c1bf3d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 30 17:56:39 2015 +0000

    bumped changelog version

commit 7fe9f6674ab604e00db13270b6f6b9229989676d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 13:43:19 2015 +0000

    added debian/source/lintian-overrides with debian-watch-may-check-gpg-signature to fix lintian warning - https://phabricator.whonix.org/T277

commit e023ba307ebd10b3db81b0af99dcab7eba5e5f61
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 23:16:08 2015 +0000

    packaging, bumped Standards-Version from 3.9.4 to 3.9.6 for jessie support

commit c543e7c3f83476f66c57aac83ec54f49a7356c43
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:42:06 2015 +0000

    bumped changelog version

commit b412c6cdbec31dd7bf6079b0e554a4e49eab8410
Author: troubadoour <trobador@riseup.net>
Date:   Mon Apr 6 19:58:54 2015 +0000

    convert yaml colons '&#58;' to ':' for cli

commit 93e9f26322c2f20da86b60384b29ec353969500a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:41:19 2015 +0000

    added genmkfile to Build-Depends

commit 5aedcd26976b683d52f8df8966b7239c9ad2648e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:24:40 2015 +0000

    updated makefile generic to version 1.5

commit 89f4741500e4519e6f17c0d79b429be5000f2ca7
Merge: a94b5b6 07cfe95
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 21:06:07 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 07cfe95051b95b40d89cb69d0d6ed22c204efe25
Author: troubadoour <trobador@riseup.net>
Date:   Tue Mar 24 20:36:12 2015 +0000

    increase window width (+ 20 pixels)

commit a94b5b6ea3822d66682d202b3c47705dc5bf8abe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:36:36 2015 +0000

    bumped changelog version

commit 20d661d0338306b74dcb6e6f8c138650e019a0f7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:26:41 2015 +0000

    updated makefile generic to version 1.4

commit aa6e5c7d04626d79976d5329806082e00265f87e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 22 18:21:01 2015 +0000

    fixed br_add duplicate output - https://phabricator.whonix.org/T244

commit 1ebb1f82c3412c9abac5dd8a34718cfcc83d14ed
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 7 00:11:48 2015 +0000

    shut down inotifywait cleanly on signal sigterm

commit 04ec40d78b8fb1f474b2b72e090f52695c6ee801
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 5 16:27:40 2015 +0000

    fix

commit ef03b5dc44873e441207667df9b813a991c9fdd9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 27 20:06:27 2015 +0000

    fix

commit 64df959030f841fe7c296462e557219de165bc1d
Merge: dc6efc7 2e2c464
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 27 20:05:50 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 2e2c464bc503db257d08a9bb2b38018512b72de0
Author: troubadoour <trobador@riseup.net>
Date:   Fri Feb 27 19:57:44 2015 +0000

    license

commit dc6efc77d0b84d5325e9e888333b507c959bdeac
Merge: 998d85d c68878a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 27 00:21:39 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit c68878afb05d9d9e5560fa819f3027b57ffd1918
Author: troubadoour <trobador@riseup.net>
Date:   Thu Feb 26 21:52:00 2015 +0000

    new file br_add: add html line break to messages containing \n

commit 998d85d3483bf5bd7339998fd1ceaeef3f5ca7f3
Merge: 0021aa8 e2cdfa3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 26 21:20:24 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit e2cdfa3cc8416260d3fa56bbd888dd46e91d4416
Author: troubadoour <trobador@riseup.net>
Date:   Thu Feb 26 20:50:49 2015 +0000

    layout

commit 0021aa8acffde84ce30e841e21fa3e831b987e45
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 24 23:39:33 2015 +0000

    fix

commit b453beef4a82e54d77d972b0993eb11bd62e514d
Merge: a43aaa7 3673d01
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 23 21:06:53 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 3673d014b6fd751824c59155b17726b2b7a45e72
Author: troubadoour <trobador@riseup.net>
Date:   Mon Feb 23 20:42:00 2015 +0000

    bigger icon for warning/error in msgdispatcher_dispatch_x and tb_updater_gui

commit a43aaa73c898327987320a85518711387470e6b9
Merge: 12e1d70 d7be2fd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 22 21:37:05 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit d7be2fd1b5bf06543e316c01cc4dc5848f99ce0c
Author: troubadoour <trobador@riseup.net>
Date:   Sun Feb 22 20:28:29 2015 +0000

    return "65536" when window closed with [x]

commit 790ffd6bc773f60057f8edede40c53b3ced24c48
Author: troubadoour <trobador@riseup.net>
Date:   Sun Feb 22 20:20:08 2015 +0000

    misc fixes

commit 12e1d709b51002c712067ab7bf7027628593bdb3
Merge: 32e23e4 ae09f9c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 22 12:10:44 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit ae09f9c695401bcc8bcc54c0a46d3b81244b8fe7
Author: troubadoour <trobador@riseup.net>
Date:   Sat Feb 21 18:50:42 2015 +0000

    + tb_updater_gui

commit 32e23e470906eefb8a102075472c8a22c178aa0e
Merge: f73bb73 248f6a5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 11 16:38:36 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 248f6a50d8ef9e7c4ee280f038852d7905fe7e70
Author: troubadoour <trobador@riseup.net>
Date:   Wed Feb 11 16:15:07 2015 +0000

    fix center window

commit f73bb733a8a3fb20fea09bc9d05f997de9942ba1
Merge: 353438e 54b0943
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 8 15:31:49 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 54b094306d458dab56252989f0354d9a408edeb7
Author: troubadoour <trobador@riseup.net>
Date:   Sun Feb 8 15:01:20 2015 +0000

    back to StandardButtons, window sizeable

commit 353438e2937089eba368d2d3d997cba56b1ba880
Merge: 66f6a8a 9ced203
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Feb 7 19:55:24 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 9ced2031af6dd8a9df3b8f17d5c2803c3f21afc6
Author: troubadoour <trobador@riseup.net>
Date:   Sat Feb 7 18:56:31 2015 +0000

    use QPushButton instead of StandardButton ot be able ot set "No" button default.
    increase window width (600), window fixed size.

commit 66f6a8a93e38fc7160d542b762f9422706830fec
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 6 18:01:24 2015 +0000

    generic_gui_tool changed window width from 500 to 590 as per https://phabricator.whonix.org/T123

commit f35866fa78c3bb9b3122c28e0eec931e4dcc791d
Merge: 79ed595 3dcb535
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 21:15:36 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 3dcb535b12475680455557fdcbdf4fe084764788
Author: troubadoour <trobador@riseup.net>
Date:   Wed Feb 4 20:25:39 2015 +0000

    copy text from window

commit 6bf980ae0edd21d46eae6b34fa7f45888daa61b7
Author: troubadoour <trobador@riseup.net>
Date:   Wed Feb 4 19:44:44 2015 +0000

    back to QTextBrowser

commit 79ed59595a012ec35d2d7c4fb9b2589afb3f0f51
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:56:26 2015 +0000

    bumped changelog version

commit 734706a017dd8421012f79e63125b0f323b6292e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:44:55 2015 +0000

    added changelog.upstream

commit c0eb2fc2461d761868e3d7be9fe3e07c74bede4b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:40:45 2015 +0000

    updated makefile generic to version 1.3

commit b2d3bcc5c529b0eabf228e36b3301f53dea2c022
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:58:49 2015 +0000

    Added creation of upstream changelog to debian/rules

commit c28632ca2e08d3e05b0f003381af6e11b193bed3
Merge: b7970c7 5ac02c5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:22:32 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 5ac02c574890cffdbc56f1ae36c05e33dba1a2cd
Author: troubadoour <trobador@riseup.net>
Date:   Tue Feb 3 20:22:29 2015 +0000

    fix: message_height

commit b7970c796867d6cc6c31a02891e283424aae804e
Merge: da9f1a0 79e4dfd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 17:22:09 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 79e4dfda022c2ee15492f1a1cc6186765cbc7ced
Author: troubadoour <trobador@riseup.net>
Date:   Tue Feb 3 17:09:24 2015 +0000

    fix richtext

commit da9f1a03949aef1cab82d095c02a8d576f59ee57
Merge: c719d5a b6362bf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 17:09:09 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit b6362bf21f2cbbf40638727b03ad588f98510a37
Author: troubadoour <trobador@riseup.net>
Date:   Tue Feb 3 06:04:28 2015 +0000

    default button "No"

commit b887ad5551ab19ab307f99247a60cf62cd0a8a97
Author: troubadoour <trobador@riseup.net>
Date:   Tue Feb 3 05:21:20 2015 +0000

    warning sign bigger

commit 986f7b013cf10ab33a75b3d05d0ad77e855e5e1a
Author: troubadoour <trobador@riseup.net>
Date:   Tue Feb 3 04:20:37 2015 +0000

    output "16384" for compatibilty with bash scripts

commit 4f8636866557709cf2d6c6ca490cbc8e369f72e3
Author: troubadoour <trobador@riseup.net>
Date:   Mon Feb 2 21:53:40 2015 +0000

    generic_gui_message rewriting: open external links.

commit c719d5ab31785a037dcc847cfc4f942faca09465
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 1 22:19:29 2015 +0000

    pv wrapper

commit 1ccfddd4b02739145038a365fb8a377c5a344947
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 1 21:53:38 2015 +0000

    added /usr/lib/msgcollector/pv_wrapper

commit a58b53639276f3107930e2aba5c2a5178537af8c
Merge: f1ebf9d 1999fd9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 30 22:02:54 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 1999fd9c7ec0471da68f25824520b94be6ad9dd3
Author: troubadoour <trobador@riseup.net>
Date:   Fri Jan 30 12:58:04 2015 +0000

    default button NO -> generic_gui_message

commit f1ebf9d1b2bba1c34e74053468488c9007871d31
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 26 21:55:47 2015 +0000

    removed trailing spaces

commit 1ed2ce01877c9e34909891cb1bfc5645db9a095b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 17 06:01:30 2015 +0000

    fix

commit a7fa534821ff8f3de521226e805ecafd69333736
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 16 18:49:32 2015 +0000

    comment

commit 51a880e3a87b2f72a0b0d8aed56a0638deb0154a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 16 18:48:56 2015 +0000

    minor

commit 365b90bba455e9233cec645963ab96f6b7254c9e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 16 18:48:45 2015 +0000

    fix

commit 9d62ce8f7b7c241d160e417420a50a08f64a4e30
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 16 18:45:19 2015 +0000

    refactoring

commit ac4bdd3c540a4129427b037df5501545fda8944a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 16 18:07:13 2015 +0000

    improved error_handler

commit 21654dc0b0c469b6f5b09b6de8d9d2c03d1ba6cc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 15 04:18:14 2015 +0000

    added dependency inotify-tools

commit 6c9aae47d9463676dbb7671afaab296195156c3f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:34:48 2015 +0000

    bumped compat from 8 to 9

commit 262d72490e6743ccce067023dd02668226c11f2f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 5 19:01:16 2014 +0000

    updated generic makefile

commit 9268ba3cecb4e0c131f2e302082a6ae8133728b4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Nov 2 06:13:34 2014 +0000

    refactoring, fewer leftover files in /var/run/msgcollector

commit ec7d51b6b7e649da4a0b9f810e557c2b0b5b4de8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 28 22:35:25 2014 +0000

    makefile: refactoring, avoid using IFS

commit a3db96b615c3177c1e2626708043e2e55d49f825
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 25 01:58:52 2014 +0000

    makefile:
    - make debdist; make undebdist
    - cleanup
    - refactoring

commit 8aac78196f08cfe862f85a00698fd2add5d609f2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 23 22:43:03 2014 +0000

    makefile:
    - new target "make undist", which deletes the upstream tarball
    - $DISTDIR variable for make (un)dist, which defaults to ".." and can be used to create upstream tarballs in arbitrary locations
    - refactoring, all function names and global variables now start with "make_" to make the script `source`ing friendly
    - made `source`able

commit 30467101a3d457e8446feddb76c209a3ad052d42
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 20 01:12:38 2014 +0000

    indent

commit c240a581dfa57c91a2fc169834ddcf44a0b06783
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 20 01:09:14 2014 +0000

    fix, also handle files that have been created prior setting up inotifywait

commit 85c232d9cc6c209d330802608e20810ef5519584
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 20 00:55:52 2014 +0000

    fix

commit 807e91138eee2680c4eb1b2ac19de57c0a6e75a4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 20 00:36:14 2014 +0000

    refactoring, go for the easy and fast comparisons first

commit 366052423ec5ddd634169185c141a6716643e562
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Oct 19 22:37:29 2014 +0000

    create inotifywait_success_file; refactoring; comments

commit afa37ee62c1654d867766c58fb25493ec5e449a6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Oct 19 03:55:35 2014 +0000

    better error handling

commit 997d6f4e041446c0edbde5c9bc7f6b6111bea08f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Oct 19 03:41:17 2014 +0000

    improve inotifywait_subshell_fifo file name

commit 82b508b0e65187be919a3072a02ae8d0581a845a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 18 14:05:54 2014 +0000

    cleanup

commit 625382c84cf06a71fb043256dc69dcac9c479d1a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 18 00:53:31 2014 +0000

    debugging

commit d6a856cb7d94af126e78bb3497a17056f5624cf2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 18 00:50:47 2014 +0000

    cleanup

commit 5e61114ebe528d5eff747c9aa9292dde3ae9d2c2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 18 00:18:26 2014 +0000

    prevent duplicate instances; proper exit codes; clean up all daemons on shut down; refactoring

commit 295e97e8cb902aaa3b0ec05030e3372bc16fa49e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Oct 17 03:24:49 2014 +0000

    fix

commit 0711b765dbea4f865b713d2ae2aa5a094c183b96
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Oct 17 03:22:51 2014 +0000

    msgdispatcher: wait forever in start up phase on very slow systems

commit 4f5110f8aea76f3ae918f7e7dfac814a027fb821
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Oct 17 03:20:07 2014 +0000

    refactoring

commit 8ce5a9feb13e56e9b5a069fac8fe2c72a376541c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Oct 17 03:12:41 2014 +0000

    use the much more efficient inotifywait rather than sleep/pulling

commit 0939d584da1d663e75fd3a2f37f686067230ab3f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Oct 17 01:20:18 2014 +0000

    make sure /var/run/msgcollector is mounted in RAM by mounting it as 10 MB big tmpfs

commit 2a6fda11cc60ad22a18f8b47760ccd67b8deead5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 13 12:36:55 2014 +0000

    readme

commit f8fcd462ea2036b59c4660ab807e14f8a6946159
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Oct 10 18:18:47 2014 +0000

    implemented --status --progressbarxrunning; refactoring

commit bc68445bb26fe000edc465f6dc69bdcf6eb29e67
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 6 22:09:58 2014 +0000

    comments

commit 8aa07eda87dc8a38d46ebb0de8856bedfd1f341d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 18 16:13:23 2014 +0000

    bumped version number

commit a5cd0849b0b6cab1ceec18ab0af4b58d0ddde2c9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 18 16:11:37 2014 +0000

    msgcollector: clean up obsolete /var/run/msgcollector/user/*.progresstxt files; refactoring; comments

commit 57b9cf565e7d6faf28b883f9a135d14301342700
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 11 22:05:23 2014 +0000

    bumped changelog version

commit e93dfbdb6982a6a9ec8ca5586e3f2a79fc777406
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 11 22:05:00 2014 +0000

    fix; refactoring; todo

commit a35b01bc6496823b9fcd742a404cd3a1ffeb221e
Author: troubadoour <trobador@riseup.net>
Date:   Sat Sep 6 20:26:15 2014 +0000

    Auto resizing of the dialog eventually working.
    
    Added a timer signal calling a setSize function to adjust the height of the dialog after setHtml.
    The height is limited to the available space. Vertical scroll bar when needed.

commit fb3c1b88175292b2436be6279f449dacaa4953ea
Author: troubadoour <trobador@riseup.net>
Date:   Thu Sep 4 21:17:58 2014 +0000

    Replace QLabel by QTextBrowser

commit e25cd5cfb25db2cfee4ef5c7ab3afc244680c178
Author: troubadoour <trobador@riseup.net>
Date:   Thu Aug 28 20:56:30 2014 +0000

    Removed extr <p> in pretty_type_x

commit 867e32f88cfabc1fa2b956d30bdef479451e07cd
Author: troubadoour <trobador@riseup.net>
Date:   Wed Aug 27 20:53:57 2014 +0000

    Revert to window autosizing

commit ae74a2864bdacb01ee7adbd4d462b6587a5b32f9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 19 18:52:40 2014 +0000

    makefile: added new feature "make deb-chl-bumpup" - Bump upstream version number in debian/changelog.

commit f225fb56b124d2e4156d77c31f20fc7a1024c7f8
Author: troubadoour <trobador@riseup.net>
Date:   Mon Aug 18 18:58:30 2014 +0000

    Whonix icon in generic_gui_message

commit eef0c1d6e9746bdb049a2bb7ee2948f890cb8109
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:54:25 2014 +0000

    Updated debian/changelog.

commit 793fde766aa6a6d151c8dde3e707620c2d41aad0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:47:28 2014 +0000

    Fixed changelog date.

commit 31cfa60d6e884bf89c0fb1a7eec5df74f1e1e93f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 18:03:28 2014 +0000

    bump version number

commit df1761b72111e035039a6ff103e10cbf2ec9bb6a
Author: troubadoour <trobador@riseup.net>
Date:   Sat Aug 16 21:18:15 2014 +0000

    Automatic window resizing. Fixes issue #265 #272. Maximize button enabled

commit 2bf39a88af6de26bd47b01a36744229de955c189
Merge: 428c4f2 48fbaea
Author: troubadoour <trobador@riseup.net>
Date:   Sat Aug 16 21:09:58 2014 +0000

    Merge remote-tracking branch 'origin'

commit 48fbaeac0fb4796b972d94943ba02c0d36b73f4c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 16 15:51:11 2014 +0000

    revert "msgdispatcher_dispatch_x vertical size" commit 722980bbbc15a30cd38dbcb5106a7f79f887c8f7 as per https://github.com/Whonix/Whonix/issues/272

commit 428c4f2ca655c6e65507964630d516ce60b087fb
Author: troubadoour <trobador@riseup.net>
Date:   Sat Aug 16 02:56:20 2014 +0000

    Revert "msgdispatcher_dispatch_x vertical size"
    
    This reverts commit 722980bbbc15a30cd38dbcb5106a7f79f887c8f7.

commit 9b88f40c28d9fca1dd8af99917fc9e004902d673
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 13:35:18 2014 +0000

    Implemented make deb-icup: Combination of make deb-pkg, make deb-pkg-install and make deb-pkg-cleanup.

commit 3646f06fb744316dfa0b8f098d6b365c94e36411
Author: troubadoour <trobador@riseup.net>
Date:   Wed Aug 13 16:19:55 2014 +0000

    local declaration

commit 1109f6b293e08aaa3d6a837c899778a82a6f291c
Author: troubadoour <trobador@riseup.net>
Date:   Wed Aug 13 08:56:48 2014 +0000

    pretty_type in messagex

commit 722980bbbc15a30cd38dbcb5106a7f79f887c8f7
Author: troubadoour <trobador@riseup.net>
Date:   Wed Aug 13 08:53:27 2014 +0000

    msgdispatcher_dispatch_x vertical size

commit fcb9c43f9cb87d9705311ed7c658068d9aaa12c4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 10 17:49:23 2014 +0000

    prevent race condition if init script is not done yet; refactoring

commit 15fa41b60e2c90c4192dc7f8387a4e4cde337b80
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 30 00:40:46 2014 +0000

    fix, replaced xdotool with $WINDOWID

commit 5fe6fd2cd06dce6720c86eda0286d330a08347d5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jul 29 18:58:06 2014 +0000

    new function get_own_window_title

commit 4129bca749ab90f00c15b40fab5373fdf18d432b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jul 29 14:14:35 2014 +0000

    output

commit adf64e4fcbd68a8ae6f8c31c21f58e58803c4d1d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 12:42:27 2014 +0000

    packaging

commit 967cb35f7164d96fd7b5d0db81eed8d53b78afb4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 04:01:12 2014 +0000

    packaging

commit 4856c776e6aca5b69eb01a7f7c8db203cddace7f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:26:37 2014 +0000

    packaging

commit 771c41aa01d23407031935f3817ecb0e08d54fce
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 14 01:36:14 2014 +0000

    quotes

commit a49aa1ed0185ef7fba75540c2cc5ce20bc4a933d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:11:01 2014 +0000

    packaging

commit d617eeb346c2b0945f7d45eec5f856f5e1095c93
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 15:34:18 2014 +0000

    packaging

commit 2c0de443574e02bb3cbb4dcf17772797af270f57
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 10 15:39:46 2014 +0000

    fix

commit d0858c805ffc9f2e1374b060bfc240643db23b28
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 10 15:33:31 2014 +0000

    fix

commit 67a51942df5b1b17df1aaa99619e2ef63e924f4b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 10 15:32:47 2014 +0000

    output

commit f585b73c31cc8de310ef2bc3b3922b50cdbeded6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 10 15:32:25 2014 +0000

    refactoring

commit 4bd4ff44cc6360226aaee9b607b4fed28ef0657f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jul 8 14:09:39 2014 +0000

    fix comment

commit 4506cb7ee46d2f1245eb9dbcbd59826cf6bb2463
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jul 8 14:09:14 2014 +0000

    comment

commit bb75151598ba276e3d9c4313cf0416d1d5586e4d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jul 8 14:08:13 2014 +0000

    don't launch msgdispatcher_dispatch_x into background when using --verbose

commit d9846dc564275d6fe4d6e625fcc39e540113f270
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jul 8 14:04:23 2014 +0000

    fix

commit 78a821aa72387192375722259313523a7bf19e26
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 6 22:42:48 2014 +0000

    removed deprecated broken comment

commit d69ff51f4f935e77d8db969262286da785eeafb6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 6 22:41:29 2014 +0000

    minor

commit c98aa69e4d4827e6f229f73311f87938c42ccd20
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 6 22:39:15 2014 +0000

    cleanup, removed unused deprecated output_write_to_tty function

commit e57a457bd379c57946293f7fe4617e97d205ca72
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 6 22:17:17 2014 +0000

    fix

commit be237dd53e4af1bdcdf6b06dbdf73c526958fb77
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 6 13:30:59 2014 +0000

    quotes

commit a21689250febf960adfe5414b5ef0e57b19e072a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 6 13:24:16 2014 +0000

    use $BASH_SOURCE instead of $0

commit f6432bd57fee86a95db7bdf201ecd9907fe5f2cf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 5 08:09:44 2014 +0000

    Bumped debian revision number to avoid lintian warning "new-package-should-close-itp-bug" so we can use lintian --fail-on-warnings as sanity test.

commit 04f078e93d03f323b3f8f07e8bf3e7a45dde653f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 4 04:30:14 2014 +0000

    merged generic-gui-message into msgcollector

commit 36e4153427a937a9c3426f09cbb83ab4b42dc667
Author: troubadoour <trobador@riseup.net>
Date:   Wed Jul 2 21:57:03 2014 +0000

    msgdispatcher_dispatch_x vertical size

commit 0d9946819265d7d056deaede5147872ab504b522
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 2 11:01:47 2014 +0000

    echo errors to stderr

commit d3dba53f174b0f2f018575b06e013d5460d22621
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 2 10:58:00 2014 +0000

    fix

commit 4fd137d3e62b93dacef997ce100310fed542cadb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 2 10:56:19 2014 +0000

    fix

commit a2faca06f814bcfaa47e9611938a20c13877026f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 2 10:50:46 2014 +0000

    fix

commit a3ff1ea4939da4905e507181cbff04432066ad1a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jul 1 12:18:07 2014 +0000

    improved init script

commit f11afe4a0db042ebfbbb0fec79e9cb1f60f3cf02
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jul 1 12:00:51 2014 +0000

    fix

commit c1588a842ac0375c666f45abaea70d01f3188b40
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 30 14:42:38 2014 +0000

    Allow other users (such as sdwdate) writing into other user's (such as user "user") msgcollector folders.
    This allows daemons (such as sdwdate) running as user "sdwdate" to show notifications to other users (such as user "user").

commit 739a7d7b902e783717dff5bc69bc4f0dd2cbabca
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 30 12:39:42 2014 +0000

    fix

commit 53177afdd0654da48c4a7ede1b2a9ed4c1ad7efe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 29 23:24:07 2014 +0000

    .

commit 39a2e36acafee5dcba31eadedf086d1669a3be5a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 28 23:32:31 2014 +0000

    strip html from echo

commit 4be0c8fa2310f10fd56597b9b6f935d96d4b3122
Author: troubadoour <trobador@riseup.net>
Date:   Sat Jun 28 20:29:10 2014 +0000

    html tags -> error_handler in msgdispatcher and msgcollector

commit 533dec1084646146d475cedcf2e99ba5dd133711
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 28 18:47:33 2014 +0000

    comment

commit 7e2de70050bafdefd2783a2859f10613237a57c2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 28 16:19:39 2014 +0000

    strip html in error handler

commit 432473a4e517cf106503946025c5527e0d49a972
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 28 15:58:40 2014 +0000

    output

commit ec824de1e5f5b7371b5fcff257caefe398215dd2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 28 15:09:29 2014 +0000

    added EXIT_TYPE for ex_funct

commit 761446a6e03178a49f2013cce9b34d1a6ea87e66
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 27 14:37:25 2014 +0000

    refactoring

commit fd7a70d515ff8f76be3e54d34baae8fec0eb0be5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 27 11:34:18 2014 +0000

    fix

commit 66d867ef1af68e05cbd641dd93a899c34794a211
Author: troubadoour <trobador@riseup.net>
Date:   Thu Jun 26 18:12:40 2014 +0000

    links + text selectable

commit 31e65a99c3d055d92fbc74c061d859530d73a800
Author: troubadoour <trobador@riseup.net>
Date:   Tue Jun 24 22:30:10 2014 +0000

    copy/paste support

commit 503825332ff77c784ab6e8e7e6060fe20465be38
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 21:54:06 2014 +0000

    fix

commit f94506525976349727a2a4a94b2184cf7979bffb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 21:50:42 2014 +0000

    check if ~/".msgcollector" exists before forking to mkdir

commit f26194c45a9ed63d811eaf0f3a0705052eec3a6d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 21:49:51 2014 +0000

    fix error log writing

commit 5c8ff82f6728898973d5d14e29b56e522a6ce0ee
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 21:46:42 2014 +0000

    removed obsolete comment

commit f91bbc15641bdde14dc949209abf02495c6f9075
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 21:44:39 2014 +0000

    removed deprecated comments

commit c7a67b81ba8ad381d921a6526b11d346b3ba5b97
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 21:42:05 2014 +0000

    fix

commit 982afafe3ea32eb8e330c4fb952ab0c3fbda2f25
Author: troubadoour <trobador@riseup.net>
Date:   Tue Jun 24 16:28:04 2014 +0000

    type error

commit 858bc781bfa3f979dd0cd226b0c31b59c8b8b9c6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 15:45:13 2014 +0000

    added debian epoch; added dotglob

commit 3db63dea61371b86715656ddb7ab1a91df0253ef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 14:27:43 2014 +0000

    fix

commit d1e53a18d2bc8276a62ff54b4bed4815d804924e
Merge: e572db0 5ed469e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 23 23:34:41 2014 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 5ed469e7e061d4868b9c10af6ccba65288585724
Author: troubadoour <trobador@riseup.net>
Date:   Mon Jun 23 22:00:55 2014 +0000

    new vertical size calculation in msgdispatcher_dispatch_x

commit e572db05901fe938c997c6871e49c81f65ec0ae3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 23 09:42:58 2014 +0000

    fix

commit 135427d735a4ecfde922923519315617af53addb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 22 21:38:20 2014 +0000

    also add striphtml to waitmessagecli

commit 7b27ed4bb112eaad743036cdc17c8086ae0673cf
Author: troubadoour <trobador@riseup.net>
Date:   Sun Jun 22 15:56:29 2014 +0000

    rich text

commit 525c036dfd754950c5f84872082eb1da5e25fffa
Merge: 22d6639 8dd4bda
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 17 21:17:41 2014 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 22d663967da00b5124a063411af6eadd0f042666
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 17 21:16:33 2014 +0000

    packaging

commit 8dd4bda0e33c214b5bd3ebbe6fc7475030b215bb
Author: troubadoour <trobador@riseup.net>
Date:   Fri Jun 13 07:18:36 2014 +0000

    fixed bug from testing version

commit 7d48317c99cb038823715bad3ff6c5eb77ef7d37
Author: troubadoour <trobador@riseup.net>
Date:   Thu Jun 12 20:17:56 2014 +0000

    Max vertical size. Scroll bar.

commit 81819c304b56a01c5d313d22e14ea2e5a281f52e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 12 14:36:53 2014 +0000

    no longer depend on essential package ncurses-bin to fix a lintian warning

commit d6f14e66b0284546a2459e935b6e48652c535e72
Author: troubadoour <trobador@riseup.net>
Date:   Tue Jun 10 21:59:24 2014 +0000

    removed str(sys.argc[6] = ....

commit ea80eca8143d0a85f33f425a8fd40294470ad1fd
Author: troubadoour <trobador@riseup.net>
Date:   Tue Jun 10 20:57:16 2014 +0000

    New msgdispatcher_dispatch_x. No parent window.

commit 04e81aebf9cdc1d9666fc0781cd45e2e63cab976
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 9 13:04:22 2014 +0000

    new --typexstatus feature; fix

commit 210ea185e50a269da974331847c1fcd63d8bd3c4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 9 12:51:05 2014 +0000

    fix: made compatible for multi user environments

commit 329254401ce694002e9ecd0b98239d15a3db058f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 3 18:27:33 2014 +0000

    readme

commit f669de49ced326e77ccd7df8a6f887799cbc8c2f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 2 14:37:43 2014 +0000

    typo

commit 1ad071802b1014c062dd6f22f9fb2bf9ef5d8b22
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 1 15:38:34 2014 +0000

    readme

commit e68deeda33a220d425efb29c79888154448282d5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 1 15:21:26 2014 +0000

    packaging

commit a495ea45615fa304924c988c1ae985de60db8c83
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 29 12:49:34 2014 +0000

    work with any identifier; fixed paths

commit 5c8bdbc1407bae773b74c6570eb7d24f68a7e1f9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 26 12:28:03 2014 +0000

    removed trailing spaces

commit 0da1345284eab0163ea5ab8af097d0b6a460c5e6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 26 11:22:27 2014 +0000

    removed leading spaces

commit bdeb03351f2e2526ddf57d5a3dbc65a7d68ed2ce
Merge: 020a46e 3bf2d2e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 26 11:20:47 2014 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 020a46e44983c793fa3c5066f9bfef81fbc658d9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 26 11:19:04 2014 +0000

    .

commit 698148b3e397d13cdb928e62df1b0a6e4065b427
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 26 11:18:34 2014 +0000

    packaging

commit 3bf2d2ed93b38925fc0ee1671f3b4d2bd5baf23e
Author: troubadoour <trobador@riseup.net>
Date:   Mon May 26 02:31:05 2014 +0000

    lower case, topleft, flavicon

commit b920272628c7fd063ce38f660427154a9d6a4a2c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 21 22:15:23 2014 +0000

    formatting

commit 39e956822ac798e2f389e2d94b865c5d65cc4758
Merge: d139b4a 96087d8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 21 22:14:33 2014 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 96087d89fe7c9c6c285f0179f6c1d9d85882d749
Author: troubadoour <trobador@riseup.net>
Date:   Wed May 21 20:33:42 2014 +0000

    python-qt4

commit d139b4ac5c3c6b135364093fd6258039f7abbe5b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 21 14:46:52 2014 +0000

    comments

commit 48012f966c6d01adfcb63f768dac35455b4f1204
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 21 14:44:33 2014 +0000

    typo

commit 28d6a61abd512611c7b150bd89e5862d767b6456
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 21 14:43:14 2014 +0000

    fixed spaces

commit 933a67516419687763699bad5790f217889912da
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 21 14:36:17 2014 +0000

    removed Whonix specifics

commit 4bb2fa3a47c0d9c825794a4442cd0993958068df
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 21 14:35:14 2014 +0000

    TODO

commit d88d8dcc6467f06beb8779ed1026250889613dc4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 21 14:30:48 2014 +0000

    fix

commit 26d4e39ceadbd344276033cc425fab74a929b856
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 21 14:23:56 2014 +0000

    fix

commit c17f8051a6240a9ba908bf76654d6a5bfadfaf37
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 21 14:18:42 2014 +0000

    .whonix -> .msgcollector

commit 9d57c27f27ca929dd8f7cd60d565873ea17f13f0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 21 13:46:48 2014 +0000

    packaging

commit f77406a60014f59186b018ac403eb83d18ce4097
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 21 13:46:07 2014 +0000

    made /usr/lib/msgcollector/msgdispatcher_dispatch_X executable

commit 47e22e93fcb959e5e2f2807c748a42c88697768b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 21 12:29:50 2014 +0000

    cleanup

commit 5baf48f6efec6ccf74e5d0fe24d987dfed560f3f
Merge: 8362dc5 3e4152a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 21 12:25:53 2014 +0000

    manual merge of troubadoour's work.
    troubadoour's changelog:
    Added the python script 'msgdispatcher_dispatch_X'
    to replace the zenity popup at the completion of
    timesync and whonixcheck.
    Will have to rename '/var/run/msgcollector/${identifier}.lefttop'
    as the the window move to bootomright in case whonixcheck and
    timesync popups might overlap.

commit 8362dc51dde30e29194b00644e7558542653123b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 21 12:14:07 2014 +0000

    .

commit 3e4152a421a315b5082dc8fa9f80194964406d39
Author: troubadoour <trobador@riseup.net>
Date:   Tue May 20 21:51:15 2014 +0000

    Added msgdispatcher_dispatch_X

commit 48a77bd536abcac7bf07c263a696a7747965c51b
Author: troubadoour <trobador@riseup.net>
Date:   Tue May 20 21:09:07 2014 +0000

    message

commit 2fc7d603ee0b8374845674895e0e07ca5fd1a370
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue May 20 03:20:31 2014 +0000

    .

commit 84258e5dd22b5214592bb2f4f34b0a22f260b9d8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 29 17:58:37 2014 +0000

    refactoring

commit 51cd6d99957139eacdfba2509e70e2e17c3b0447
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 27 18:51:08 2014 +0000

    comments

commit e19259367e48d51394aca43b27e58a58a95b28a5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 27 18:29:19 2014 +0000

    new file: .gitattributes

commit 4ac61f979110eed273011ca18c36885de516e1d3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 27 18:21:45 2014 +0000

    fix

commit 7fb1720757d160247649126ef4f676adb573097d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 27 18:20:55 2014 +0000

    lower priority to optional for possible inclusion into debian

commit 84e976b358131c3677be567a21fdc4ef3cb1ec4d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 27 18:19:47 2014 +0000

    Depends: zenity;
    Recommends: libnotify-bin | kde-baseapps-bin

commit a09fa7001b41aa83afb5aff9376aa67c5471ef5d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 27 18:13:32 2014 +0000

    comments

commit d7de3f72ec69dedf4b56ac5b4a4fbe7216dda7e0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 27 18:12:28 2014 +0000

    comments

commit 51dcbdd458cadb4662acf0c78718a729a3ed6ce1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 27 18:07:45 2014 +0000

    refactoring

commit 301451a1c13d8cd4e951e6e11ffa5cc4840e3a0f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 18 12:55:54 2014 +0000

    .

commit df77ad77b5b580274f91a25e38d1f8091a24b0b2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 6 19:05:37 2014 +0000

    .

commit 663450435662157158abbbacd37b90c49e1cf88f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 6 19:04:01 2014 +0000

    initial commit
